(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    650640,      12095]
NotebookOptionsPosition[    648909,      12034]
NotebookOutlinePosition[    649257,      12049]
CellTagsIndexPosition[    649214,      12046]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Define value conversion", "Section"]], "Text",
 CellChangeTimes->{3.684849866589625*^9}],

Cell[BoxData[{
 RowBox[{"k", ":=", "1000"}], "\[IndentingNewLine]", 
 RowBox[{"pF", ":=", 
  SuperscriptBox["10", 
   RowBox[{"-", "12"}]]}], "\[IndentingNewLine]", 
 RowBox[{"q0", ":=", 
  RowBox[{"1.602", "*", 
   SuperscriptBox["10", 
    RowBox[{"-", "19"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"uA", ":=", 
  SuperscriptBox["10", 
   RowBox[{"-", "6"}]]}], "\[IndentingNewLine]", 
 RowBox[{"kB", ":=", 
  RowBox[{"1.3802", "*", 
   SuperscriptBox["10", 
    RowBox[{"-", "23"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"T", ":=", "298"}], "\[IndentingNewLine]", 
 RowBox[{"nVrtHz", ":=", 
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]}], "\[IndentingNewLine]", 
 RowBox[{"MHz", ":=", 
  SuperscriptBox["10", "6"]}]}], "Input",
 CellChangeTimes->{{3.684849828672388*^9, 3.684849840195779*^9}, {
  3.6848540618772326`*^9, 3.684854102418022*^9}, {3.6848542570388327`*^9, 
  3.6848542749445753`*^9}, {3.6848551323075037`*^9, 3.6848551394831247`*^9}, {
  3.684856838518955*^9, 3.6848568437386665`*^9}}],

Cell[TextData[StyleBox["Define Parameters", "Section"]], "Text",
 CellChangeTimes->{{3.684848887746786*^9, 3.6848488947508554`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"openLoopGaindB", ":=", "126"}], 
  RowBox[{"(*", 
   RowBox[{"Amp", " ", "open", " ", "loop", " ", "gain"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unityGainBW", ":=", 
   RowBox[{"11", "MHz"}]}], 
  RowBox[{"(*", 
   RowBox[{"Amp", " ", "gain", " ", "bandwidth", " ", "product"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rfeedback", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1000", "k"}], ",", 
     RowBox[{"500", "k"}], ",", 
     RowBox[{"100", "k"}], ",", 
     RowBox[{"20", "k"}]}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Difference", " ", "signal", " ", "feedback", " ", "resistor", " ", 
    "values"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cfeedback", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8", "pF"}], ",", 
     RowBox[{"15", "pF"}], ",", 
     RowBox[{"80", "pF"}], ",", 
     RowBox[{"400", "pF"}]}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Difference", " ", "signal", " ", "feedback", " ", "capacitor", " ", 
    "values"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rfeedbacksum", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"100", "k"}], ",", 
     RowBox[{"50", "k"}], ",", 
     RowBox[{"10", "k"}], ",", 
     RowBox[{"2", "k"}]}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Sum", " ", "signal", " ", "feedback", " ", "resistor", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cfeedbacksum", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"80", "pF"}], ",", 
     RowBox[{"150", "pF"}], ",", 
     RowBox[{"800", "pF"}], ",", 
     RowBox[{"4000", "pF"}]}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Sum", " ", "signal", " ", "feedback", " ", "capacitor", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CAmpDiff", ":=", 
   RowBox[{"10", "pF"}]}], 
  RowBox[{"(*", 
   RowBox[{"Amp", " ", "differential", " ", "input", " ", "capacitance"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CAmpCommon", ":=", 
   RowBox[{"7", "pF"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Amp", " ", "common", " ", "mode", " ", "input", " ", "capacitance"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cphotodiode", ":=", 
   RowBox[{"2", "*", "40", "pF"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "sum", " ", "of", " ", "the", " ", "two", " ", "individual", " ", 
    "photodiode", " ", "capacitances"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cphotodiodesum", ":=", 
   RowBox[{".5", "*", "40", "pF"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Series", " ", "photodiode", " ", "capacitance", " ", "for", " ", "sum", 
    " ", "signal"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"photocurrent", ":=", 
   RowBox[{"100", "uA"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "sum", " ", "of", " ", "the", " ", "two", " ", "individual", " ", 
    "photodiode", " ", "currents"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"shotnoise", "[", "f_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"photocurrent", "*", 
     RowBox[{"q0", "/", "2"}]}], "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "shot", " ", "noise", " ", "for", " ", "the", " ", "difference", " ", 
     "signal"}], ",", " ", 
    RowBox[{
    "based", " ", "on", " ", "the", " ", "sum", " ", "photocurrent", " ", 
     "above"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"shotnoisesum", "[", "f_", "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"photocurrent", "*", "q0"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "shot", " ", "noise", " ", "for", " ", "the", " ", "sum", " ", "signal"}],
     ",", " ", 
    RowBox[{
    "based", " ", "on", " ", "the", " ", "sum", " ", "photocurrent", " ", 
     "above"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6848489043981934`*^9, 3.6848489588710136`*^9}, {
   3.6848497759042377`*^9, 3.6848498177531075`*^9}, {3.684849875903905*^9, 
   3.684849889501755*^9}, {3.6848499224274745`*^9, 3.684849930371622*^9}, {
   3.684850000516533*^9, 3.6848500036442604`*^9}, {3.6848514698792677`*^9, 
   3.684851499138377*^9}, {3.6848525686685596`*^9, 3.6848525819700155`*^9}, {
   3.684852626215503*^9, 3.6848526279537387`*^9}, {3.684852690976598*^9, 
   3.6848527220762253`*^9}, {3.6848528440065575`*^9, 
   3.6848529235026646`*^9}, {3.6848540836452227`*^9, 
   3.6848541856244144`*^9}, {3.684854337021309*^9, 3.6848543438136845`*^9}, {
   3.684855097926246*^9, 3.684855130104437*^9}, {3.6848554104872756`*^9, 
   3.6848554359941535`*^9}, {3.6848561979750023`*^9, 
   3.6848561995556264`*^9}, {3.6848566582004347`*^9, 3.684856659097579*^9}, {
   3.68485671882189*^9, 3.684856864038124*^9}, {3.684857104175311*^9, 
   3.684857111311041*^9}, {3.6848572293968115`*^9, 3.684857361228998*^9}, {
   3.684857459453099*^9, 3.6848574644136314`*^9}, {3.6848577242650976`*^9, 
   3.684857802715901*^9}, 3.684858468625433*^9, {3.6848585193931775`*^9, 
   3.684858532084217*^9}}],

Cell[TextData[StyleBox["Define Transfer Functions", "Section"]], "Text",
 CellChangeTimes->{{3.6848489673686123`*^9, 3.6848489773991365`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AmpResponse", "[", "f_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"openLoopGaindB", "/", "20"}]], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", " ", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"openLoopGaindB", "/", "20"}]], "*", 
       RowBox[{"f", "/", "unityGainBW"}]}]}], ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Amp", " ", "gain", " ", "function", " ", "based", " ", "on", " ", "open", 
    " ", "loop", " ", "gain", " ", "and", " ", "gain", " ", "bandwidth", " ", 
    "product"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ampVnoise", "[", "f_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"5", "nVrtHz"}], ")"}], "2"], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"14", "nVrtHz"}], ")"}], "2"], "/", "f"}]}], "]"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Amp", " ", "noise", " ", "power", " ", "spectral", " ", "density", " ", 
    "including", " ", 
    RowBox[{"1", "/", "f"}], " ", "noise"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"A", "[", "f_", "]"}], ":=", 
   RowBox[{
    RowBox[{"AmpResponse", "[", "f", "]"}], "*", "2", "\[Pi]", " ", 
    RowBox[{"unityGainBW", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "\[Pi]", " ", "f", " ", "I"}], "+", 
       RowBox[{"2", "\[Pi]", " ", "unityGainBW"}]}], ")"}]}]}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Amp", " ", "complex", " ", "transfer", " ", "function", " ", "based", " ",
     "on", " ", "open", " ", "loop", " ", "gain", " ", "and", " ", "gain", 
    " ", "bandwidth", " ", "product", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"just", " ", "the", " ", "amp", " ", "itself"}], ",", " ", 
      RowBox[{
      "not", " ", "including", " ", "the", " ", "inputs", " ", "or", " ", 
       "feedback"}]}], ")"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zf", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cfeedback", "[", 
       RowBox[{"[", "n", "]"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"I", " ", "2", "\[Pi]", " ", "f"}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Rfeedback", "[", 
            RowBox[{"[", "n", "]"}], "]"}], " ", 
           RowBox[{"Cfeedback", "[", 
            RowBox[{"[", "n", "]"}], "]"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Amp", " ", "complex", " ", "feedback", " ", "impedance"}], ",", 
    " ", 
    RowBox[{"difference", " ", "signal"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zg", "[", "f_", "]"}], ":=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"I", " ", "2", "\[Pi]", " ", "f", "*", 
      RowBox[{"(", 
       RowBox[{"CAmpCommon", "+", "CAmpDiff", "+", "Cphotodiode"}], ")"}]}], 
     ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Amp", " ", "input", " ", "complex", " ", "impedance"}], ",", " ", 
    RowBox[{"difference", " ", "signal"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zfsum", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cfeedbacksum", "[", 
       RowBox[{"[", "n", "]"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"I", " ", "2", "\[Pi]", " ", "f"}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Rfeedbacksum", "[", 
            RowBox[{"[", "n", "]"}], "]"}], " ", 
           RowBox[{"Cfeedbacksum", "[", 
            RowBox[{"[", "n", "]"}], "]"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Amp", " ", "complex", " ", "feedback", " ", "impedance"}], ",", 
    " ", 
    RowBox[{"difference", " ", "signal"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zgsum", "[", "f_", "]"}], ":=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"I", " ", "2", "\[Pi]", " ", "f", "*", 
      RowBox[{"(", 
       RowBox[{"CAmpCommon", "+", "CAmpDiff", "+", "Cphotodiodesum"}], 
       ")"}]}], ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Amp", " ", "input", " ", "complex", " ", "impedance"}], ",", " ", 
    RowBox[{"difference", " ", "signal"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"transimpedanceGainTI", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"zf", "[", 
     RowBox[{"f", ",", "n"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          RowBox[{"zf", "[", 
           RowBox[{"f", ",", "n"}], "]"}], "/", 
          RowBox[{"zg", "[", "f", "]"}]}]}], ")"}], "/", 
       RowBox[{"A", "[", "f", "]"}]}]}], ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Complex", " ", "transfer", " ", "function", " ", "for", " ", "the", " ", 
    "transimpedance", " ", "amplifier", " ", "for", " ", "the", " ", 
    "difference", " ", "signal", " ", "based", " ", "on", " ", "open", " ", 
    "loop", " ", "gain", " ", "and", " ", "gain", " ", "bandwidth", " ", 
    "product"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"transimpedanceGainTIsum", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"zfsum", "[", 
     RowBox[{"f", ",", "n"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          RowBox[{"zfsum", "[", 
           RowBox[{"f", ",", "n"}], "]"}], "/", 
          RowBox[{"zgsum", "[", "f", "]"}]}]}], ")"}], "/", 
       RowBox[{"A", "[", "f", "]"}]}]}], ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
   "Complex", " ", "transfer", " ", "function", " ", "for", " ", "the", " ", 
    "transimpedance", " ", "amplifier", " ", "for", " ", "the", " ", 
    "difference", " ", "signal", " ", "based", " ", "on", " ", "open", " ", 
    "loop", " ", "gain", " ", "and", " ", "gain", " ", "bandwidth", " ", 
    "product"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"noisegain", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"zf", "[", 
      RowBox[{"f", ",", "n"}], "]"}], "/", 
     RowBox[{"zg", "[", "f", "]"}]}]}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "noise", " ", "gain", " ", "for", " ", "the", " ", "difference", " ", 
     "signal", " ", "transimpedance", " ", "amplifier"}], ",", " ", 
    RowBox[{
    "applies", " ", "only", " ", "to", " ", "amp", " ", "noise", " ", "and", 
     " ", "resistor", " ", "noise"}], ",", " ", 
    RowBox[{"not", " ", "photodiode", " ", "noise"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"noisegainsum", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"zfsum", "[", 
      RowBox[{"f", ",", "n"}], "]"}], "/", 
     RowBox[{"zgsum", "[", "f", "]"}]}]}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "noise", " ", "gain", " ", "for", " ", "the", " ", "sum", " ", "signal", 
     " ", "transimpedance", " ", "amplifier"}], ",", " ", 
    RowBox[{
    "applies", " ", "only", " ", "to", " ", "amp", " ", "noise", " ", "and", 
     " ", "resistor", " ", "noise"}], ",", " ", 
    RowBox[{"not", " ", "photodiode", " ", "noise"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"totalnoise", "[", 
    RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"shotnoise", "[", "f", "]"}], "2"], "+", 
     RowBox[{
      RowBox[{"noisegain", "[", 
       RowBox[{"f", ",", "n"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", "*", "kB", " ", 
         RowBox[{"T", "/", 
          RowBox[{"(", 
           RowBox[{"Rfeedback", "[", 
            RowBox[{"[", "n", "]"}], "]"}], ")"}]}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ampVnoise", "[", "f", "]"}], "/", 
           RowBox[{"Rfeedback", "[", 
            RowBox[{"[", "n", "]"}], "]"}]}], ")"}], "2"]}], ")"}]}]}], 
    "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "total", " ", "noise", " ", "after", " ", "the", " ", "difference", " ", 
    "signal", " ", "amplifier"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"totalnoisesum", "[", 
   RowBox[{"f_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"shotnoisesum", "[", "f", "]"}], "2"], "+", 
    RowBox[{
     RowBox[{"noisegainsum", "[", 
      RowBox[{"f", ",", "n"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", "*", "kB", " ", 
        RowBox[{"T", "/", 
         RowBox[{"(", 
          RowBox[{"Rfeedbacksum", "[", 
           RowBox[{"[", "n", "]"}], "]"}], ")"}]}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ampVnoise", "[", "f", "]"}], "/", 
          RowBox[{"Rfeedbacksum", "[", 
           RowBox[{"[", "n", "]"}], "]"}]}], ")"}], "2"]}], ")"}]}]}], "]"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
   "total", " ", "noise", " ", "after", " ", "the", " ", "sum", " ", "signal",
     " ", "amplifier"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.684848982414203*^9, 3.6848491061139917`*^9}, {
   3.6848491521556835`*^9, 3.6848491551408014`*^9}, 3.684849714285087*^9, {
   3.6848500191427784`*^9, 3.68485015486266*^9}, {3.6848515058716955`*^9, 
   3.684851512406844*^9}, {3.684851607044123*^9, 3.684851790570825*^9}, {
   3.6848518308577642`*^9, 3.6848518647751184`*^9}, {3.684852056897575*^9, 
   3.6848521358107743`*^9}, {3.6848523759678583`*^9, 
   3.6848523912412477`*^9}, {3.684852509742206*^9, 3.6848525108429832`*^9}, {
   3.6848529079901104`*^9, 3.684853014844429*^9}, {3.684853167512789*^9, 
   3.684853167761966*^9}, {3.684853409845954*^9, 3.684853440118497*^9}, {
   3.6848540441038733`*^9, 3.6848540559274626`*^9}, {3.6848542062566442`*^9, 
   3.6848542996351805`*^9}, {3.6848543793970547`*^9, 
   3.6848543796052036`*^9}, {3.684854810540862*^9, 3.6848548160453014`*^9}, {
   3.6848550614004765`*^9, 3.684855089420198*^9}, {3.6848551606992188`*^9, 
   3.6848551644068594`*^9}, {3.684855227419362*^9, 3.6848552374846525`*^9}, {
   3.6848562034238873`*^9, 3.6848562254110937`*^9}, {3.684856330320098*^9, 
   3.6848563645914345`*^9}, {3.684856872367572*^9, 3.684857091376075*^9}, {
   3.6848573849814053`*^9, 3.684857588732973*^9}}],

Cell[TextData[{
 StyleBox["Plot ", "Section"],
 StyleBox["difference ", "Section",
  FontWeight->"Bold"],
 StyleBox["signal response functions (dB V/A) and noise gain (dB)", "Section"]
}], "Text",
 CellChangeTimes->{{3.6848556371459618`*^9, 3.68485569604955*^9}, {
  3.6848576942221785`*^9, 3.684857694696017*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTI", "[", 
         RowBox[{"f", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegain", "[", 
         RowBox[{"f", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTI", "[", 
         RowBox[{"f", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegain", "[", 
         RowBox[{"f", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTI", "[", 
         RowBox[{"f", ",", "3"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegain", "[", 
         RowBox[{"f", ",", "3"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTI", "[", 
         RowBox[{"f", ",", "4"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegain", "[", 
         RowBox[{"f", ",", "4"}], "]"}], "]"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", 
     RowBox[{"11", "*", 
      RowBox[{"10", "^", "6"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Photodiode Gain (V/A)1Meg\>\"", ",", "\"\<Noise gain 1Meg\>\"", 
      ",", "\"\<Photodiode Gain (V/A)500k\>\"", ",", 
      "\"\<Noise gain 500k\>\"", ",", "\"\<Photodiode Gain (V/A)100k\>\"", 
      ",", "\"\<Noise gain 100k\>\"", ",", "\"\<Photodiode Gain (V/A)20k\>\"",
       ",", "\"\<Noise gain 20k\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<dB\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684849116024723*^9, 3.684849200348717*^9}, {
   3.6848492597653785`*^9, 3.6848493842105675`*^9}, {3.6848494255994844`*^9, 
   3.6848494263620224`*^9}, {3.6848495593723087`*^9, 3.6848495963763*^9}, {
   3.6848501670703397`*^9, 3.684850173047344*^9}, {3.6848502066222916`*^9, 
   3.6848502142712283`*^9}, {3.6848513149929276`*^9, 3.6848513271315603`*^9}, 
   3.684852117550623*^9, {3.6848521690229797`*^9, 3.68485221010325*^9}, {
   3.684852279777667*^9, 3.684852312339916*^9}, {3.6848523596592183`*^9, 
   3.6848523719444885`*^9}, {3.684852426600222*^9, 3.6848524668104553`*^9}, {
   3.684853029209154*^9, 3.684853033674861*^9}, {3.6848531453019*^9, 
   3.684853149941701*^9}, 3.6848531855086803`*^9, {3.6848534808766527`*^9, 
   3.6848535393834147`*^9}, {3.6848535780659933`*^9, 3.684853601446679*^9}, {
   3.684853693544828*^9, 3.6848538255990458`*^9}, {3.6848538661789494`*^9, 
   3.684853868393021*^9}, {3.684855703833087*^9, 3.6848557341882706`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13c4le8bAHAre+9jnkEhh1MyUjk3maVBkuRICiVFQ4lKyKxEWb+sSEYp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          "]]}, Annotation[#, "Charting`Private`Tag$379#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lF0UAHBLRJbs+84wM4x9xtrcQ4QsUULIVhJJ9uyyFSVaJKWUJaKS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          "]]}, Annotation[#, "Charting`Private`Tag$379#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13c41V8YAHAke1zbte4wsvdO7ktGIiFK7s1IJfKTrGSUjCIKhQZREZEi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          "]]}, Annotation[#, "Charting`Private`Tag$379#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8Vl8YAHB7Ze+958u7jIi65yENQshKsmUkZGWECkVGW9E0K0kqNIzs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          "]]}, Annotation[#, "Charting`Private`Tag$379#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k0lF8YB3D7GtkZ24xB2U0kSzKPJVIqZJmQpEVJ0kKikq0oiRL9hOxF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          "]]}, Annotation[#, "Charting`Private`Tag$379#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c4lW8YB3AU2XsfnGPPY4ek97nJLEmKn5CsZJRkJUQZRcpKQsiWolQa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          "]]}, Annotation[#, "Charting`Private`Tag$379#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwl13k8lF8XAHBkF9kZ68yg7Ma+m5OQtdBMSUJFSUILCS22IpKyVLaEbBWS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          "]]}, Annotation[#, "Charting`Private`Tag$379#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c4VW8cAHB7771de95rj9TvvF9SEQkhlcxklIyQWfYsVJIkWRGppChC
KXsUsklGESkjIVz9jn/ufT7P+57vuuee57wSzt6WrlQUFBS/8Y/db/uez0Y3
NTOwO6nFIX9z92D3zb23I+390c3WcYlrU3uw6Xqjm9b2Meibuyy5RVoPow2s
tEf26QirC0za90gPy+g5Z6hpX4ha9mywmb3dizn8O/iSZP8CPVhM185jwTB1
yTljzsJKtEp02Yo+gWE0B5LHfs9VoSHGwY9KxRj2MOkjZXVANVrxc1TqMUTY
Cq+t6f5r9UiDkO00YAjY/owXS0r2jSh04PzX2nv6WFkxrZ4oZRNyWdL/9LFd
H+OrtolmK2xC06dFxWw29LHvoxu8y3PNyFVSxbXBygC7KvHf3qqANmQ7VEmr
wb0fGyhrioVrH5C29lO528WGWKXTuWuK9n1oZsRg/K6OEWYqrpQcXtWHLmhU
zXwMMcK+js0ndLP1o9Fg0yf19UYYl61nTOCbftT8nuHjJyNjzMfMI/QdYRBp
zK6v8509jCnudfM4OT2Mzr6ZOj7ZbIo1bMi6Pd47giKyuJdr+Y5gtlUzZyjS
R1CaXgN9oNsRLF7trGOR4Sh61pD5KonZDPsq53p85cEYKvvm7RBtfxTL4XE5
kOT+BbFYfKhYE7DAtHol939++wXF2bKvuxtZYDOHfAmZLBNII5JV1iHIArtM
qyb248wECpBOnBwdtsDKIsoFr/NOItfEPcb6BZYY06WnHJ8Dp9CYmXkLh4UV
1ujyeMd/zzfU7Xs5xkraFhPyPG3yzPkb2jBXnRpztsV8fVgzfyZ/QzfTvC/Q
59tiYuFeamfHv6Hnh1K/G0mewIIziGeOR8+gd643pssUT2Kktsdte7pmUVWr
+53LdnZYzMfTfIFrs8hunZn5zwM7bLSf1aVC/DuqkJd7r7BkhyVMeW0r+n1H
OXs8cvvjTmNTW0QVEf45RNhRF/Gus8duk56k7zjOo1jWwT+vHjpivzTtJ/WS
5tHE3pYHXz45YoZ72UiXns+jybOMgoH/HLGVQxdaFml/oBXBJxVrx50wUyfS
5kTpD2QwX7jixuaMUaQ/cXi/uoC8Wjmu8d1wwTz/PlFMSFhE+ffyQqrJZ7H9
G+/O/ClfRDNUHaeFdN0wkfWBHOfhRaR8+4c/+0U3zC3kSqIY7xIi8SWcrJ13
wwSDiskbrkuovLky6fCkOxZ+cf3bY/pl9EXCwyxjwROb96OM/iq8jObDTrz/
rXoOs/FjJgirLiPoejS+E3AOU/EVP5lgu4w6Bgt6pKnOY5MXDn1wLllG7U9U
L05IemEHPG9X8ZusoKhCB/1n8d5YhUfeMTOHFcQbf7Pi7aA3JubxaCnm4goS
EohoOMLjg627vVFcubuC0o7tDzx91gcrcZ3N6VxYQWVhlPe92H0xVied+MiU
3+hlfdILCPTD+o8PHv/Rs4q+dZwjNOYEYCHScslDs6uo1SA28PhIAEZYDqxv
Iq8isQDD+RS+QMwziU8mV+EPstXtPLOcFojt1FqvWEX+QftPC7i/vHYJk5fs
u1qvuobCQkyv/HwYjHX9knr76OAaunZA/WL+YjDm9/ri70y7NaTeNXhYSCcE
q7XiPnkxYQ1lPnvSe7I1BLOIt5STn1hDN9PD3p9aDcVCFrobrqeuozlhJ3ZL
/8uYeDXhz+UH6+i5vbDsf62XscZYH/nzr9cRg8XoFXbRKxi7OEfqwdl1RPR1
+Xmx7QpWaHHUbgvbQDkWwUENGRFYV1XX2plfG4gnEDsaxxWFESLblXSPbCKL
KNnbW36xWJITVfMTp03UPPD1gnhpLPZHX89RJnATORQsUfdMxmLtVKXpXPc3
UcOxKdK0ZRwWEJNIXljaRHofI0QW9sZj7fFGH/PSt9CN+M8U04qJmKZ7hIdA
yRY6c9R2+da5ROy+0Svq1LotVPmWVXOxLBHzZ5TXDZvZQlV/1tzuqiVh4sn0
eTa628hOUtaEaX8y5p/S7Mc8to2IJ69c/hh/DRu/sMMStbSNst85van+dA0z
PqpdvEFDRtH7IhTcCCmYGEfR6DciGRFFpo5y16ZgbddjDd9eIaP8CXuWue1U
TOyWIV+A1A4KuJlsQjp2HWu7+6563PMfUuf3fshqlY6dN4Z55sh/6F74Prqq
q+kYx3qd0J7b/5Ckt43ZdlM6ZmNZHXrz/T+kHyUf4qF3C/OjGRKTZqOA68bZ
T9cVM7B/NR8mhs5SwM6Ayf3LyplY93XW4EVfClDpmqwf987E8t1NOenCKSBQ
LLZo83kmdpCvXV/jJgWIri9SX8DuYFd9m/KvvaGAfINv2eF2WZigfO0ZAwFK
ELq6IKPwJhub39nctpWihDM/StmN2O9htf17bnmTKIE7/J3xQcd7mGP0y6Zs
Q3z/RKnHPE0OVjReIbvuQwmFFrp8/CfuY5q3Sr4/aqMEvfSdlgL+PMyM6vZ5
3lAqiHF5x+1wrBCDQRJsxFIBS1pH4VZSIaZe1sw9mkYFj/Kz7VTfF2L8Nms1
uUVUwLjyos1d6wE2UWLNqNxLBb9/c+gYShRhfhY8RQYK1JAX+V+LgsBD7Ixs
WbCMJjX0r5sy8p18iNls7T/CgKhBfjy3tCr7Ibb3wcXVLitqKNNrrReRLsFo
/vYanIigBt5Li7HP95ZiGbnXv3gPUoNtf+rsYGoZlhCg8NxyihpWBshHyJ/L
sJDDDXFaP6kh1SA5akP5MeawukTcoqKBuMT8mOCux5i8kXlYHIkG4O9hv1mB
p1jNIpvgvVgaWM/8btv+sxz7gl21bNeghfvcfJO2nC+wF6KZw8v/0cLKusr5
ZMMXWOJ2gaOgES2MuLfegqAXmEbN6wvudrQQcqnur87kCyxe60cSXSwtHPs2
YRpRXYmpKB9+bzBAC0yLAaVlMS8xGmabw54TtAB1gS1lb19iw3NOPdfnaeGH
vcv6AfJLLLo4+MvEDi3ciVZ+Yhz0ChuULNm6LEcHylkicu8CqrErggyar4Po
ILr2DeNU6mvMaoP79VQUHZCGczQ0Bl5jCoPiBkzX6ECxbblBR7QW+5SuY34i
jw4GUlL2OD+uxeQ43M6vt9HB4z1a77wH6rCPdM2FGsL0YHTiDSlZ9i0mvhrN
W1ZHD17uNvp+P99hadUVs09a6eG4EDGxT+I9RnVlsvrZJ3rQO2TQ0WLzHvvK
iOxfztHDwbdh8W7v3mOl4ptF73gZQF4gZuhVbiOmaeKjO+zFAKZTbb6Coc1Y
Ecd9prEgBmDinTlkUd2M8Q90jY1HM0DWZT1zrY1mbNNRKfLrHQaIVs31Ygxq
wd4EzrQtNjHA0n16Q/6IVuxwvt0pOjFGMGb6eCTueTv22i2ZyKjACCKursfO
k9sxZWLNP2ZNRlA5JjEuZtSBsb/iL+Q8zAh22kvOK186sL6u3gWRQEbof6p8
64ZgF+bw1+iyxgdG6PvGy9la9RHzN9fKc7zMBJNyr04F9/direJDsg8TmMDi
64SSGN0nTGQxpGzxBhOkwmwO6HzCGq+9fXm5mAlufIuPor77CePpMPmQ3c0E
bLKQ8sC9D6s84Lw1JMkM+2YOn0wQHcCYeGkjCURmsPm4PVRkM4DZfy2mc9dh
BrMJuXHbtAGMLvon57oJM8Rv8viH0w5iNm+D5HkDmCGVls/n99ogtqaXam3R
wgzePtjg6vowdphJfTSzhxmu0n5lot87guUM9zlOjDJDrZ99cPPlEexgkNB5
7yVmkJkiMlgxjGIZlQ+irgmywCs+LfKo1Bimo1r7tO0cCzQoHVFEl8exIJk5
RgMOVvhkfylZeXYS+7nytd1aiBVcLy4PXOGZwpzfTiR7SLNCqM2tqQMGU5jJ
qSHW67qsoPZLqoV0fwoTu97COeHICmkbHAbp9tPY++0HgpefscKrsaSa16tf
Md32vJHrr1mh7NtKRZvCN6zs9r27D5pY4fvzle3TDt+wDPVbol3DrDB5tXpI
rPMb5u4eIyFCxQanva++lCubwdj6nBVqLNkAO/6v/Xr8dywqz36+y44N5nXF
Rh41fcfWL5x8NHmWDVTf+ku60MxhE4yWRMZQNkBMEllPo+ew50hfzbaADdZC
wksWEucx20fie9Z+swHfQYkh96oFrCBqzEj9Fjuo/olJ/tm1hL3Q3rKSyGWH
t7TdccLbS1jjvKATxyN2UPzk6dGquIzNWB4P/vWWHaI44FRh4jKmKNVbUrrA
DtZlj6mvHlnBhiddYjklOeDsEbF+h8Xf2NTei8yJchyQbiCmKy+7is3firpO
QeSAJv102fjTq9iWcd69RR0OkFvllmD/sIqJVoxXdh3hgOHGlJmAqj+YU9SJ
mcRgDtD0Zn1LKFrHPMfcz1Ne4YANiOoXnV3H/LSDVoJiOMDZiS6qS34Di57P
2HFL5YDqjmJz0ycb2APLPr6DDzigZ07n7U7DX2xO8ughqh4OsHhU8IWCbRvz
fW/4MESeE0QujmT9K6BAnpJsCelETvz50v+v6AMFOhM56PZEnRN4S22rX/+l
QLbIU25qHyckocJrahaUCF6nFhlbcMLLLBaeC7RUiP35SKFACCc0arWtkWKo
EQNXYYz6FU54qpxlo1VFjah8vc6YxnAC1cKlxdffqdEaiUI6IoUTPsQor5gd
pUHjpTIFs/mckHkwZadckhY9zvfJq+rghOE/YqkZ03SoiFIvsrubE/ytcrf1
xehRriO103w/J9iPnOiIPkGP0sUyCGITnLA/kzKju4cehWW9vh+7isfLciZX
tzEgkxt0OVaiXODkRK+hPsSE5iKzs1YucMFoEC13eyg7UrdaFw/x54IX3r5z
pp/YUYis5QPKEC7QD1C4PMnLgZg66Ms5YrlA9PO5l23eHEiR52IT6S4XHPtp
9CBBgRN5FhkvebZwQVfIPb7tSi5UEVQYsNLJBX8uKcnvzHGhzcP/NoN7uaAt
IL0lTYwbJS2+oE38zAWhnmZbXoncqFSXIFz8mwvEu9v3aZ3lQfPtawemxbnB
iFnU+sJ/fEj9nkWHpww3NLo3BKFQPhTiXWa+osgNnpFUXrXVfIiJx/kUpTY3
qJpEGTTo8iPF010+4qbc8Mttr4wyEkCeiwV3TwVxg2l01nNDbyH0g9ti+VM3
NzR1H6XPOyeODF1t0/UHuIHrqYjeqQZxlF3loPN0lBusw72L/zETkOmJC+FJ
M9yg9zcqhf4MAT3JSWbU3+YGYiGrc7ugBPJRaJZ4IscDND5JDw/ck0StIV2N
wkQe6NugZGHvlkQSnX1uieo80HhfjexMLYV6L0w/PvMfDxzzivQvPyeFNF5Q
6Akf4wGxejlWlv3SaA3ba5lwmQdSjTLdZdlkkVmawZ8/0TzwPdn2l+VhWVQ8
aZzpksgDU6XV2VLxssg2xnYcS+eBU0SZS6+o5FB1W4DnnxI8Hx21yRSlPAqz
Ko9y7ucBbcs5tiEJRUTpKfN8nzIv7AQ/GfBZI6HDb2eemqrxgop6vIPaARWU
zvewzE6bF7S0hFRq0lWQ/HvFojDghatXJc34hFWRmYjqnVorXqC/VNF9tkEV
ZX/Qu7IvnBe0TazunpdURzPS26GmUbzAMKghddVcHamG1gXZxePxXzb8IVxR
R+/lwC/sOi/sF7oj+/SzOpqPOOBa+4AXIh6d47iSq4F0NcxN9n3ghS3N4Z+U
mBaKSuQ0Mv3EC5qUARkM/lqo80uvod0QLxzgfpebWaqFHK5aY2FTvDD2tMXy
pKA2ivt2Uq12jRf2rszqJZO10afbrvz7xPlgT+9f99lJXXRhO2R6rw8fFOXd
cQ+Q+Q/RNXfFVgfwgUa+gup0wH8oJ5UgrxPKB5Wh/0ZILf+hD5LN59Xj+ED1
vY+Px3kMEY051+Sz+cCVe0i+vAGhhVvFDHytfCD6yubCF1N9FOOwWXqziw+4
nQONssP0kYjCkSOcn/jAQSC6d6xMH5nWrlxnGeeDE3JRRb/YDNCjqf+EqVf5
wDSKcjt82AB5qvQRl8T54fMEg2ZOoiGi+ivb7SXDDzUp5TzG7wxR1rtgvx+K
/PBzmmt/2pYharcWfzmjxQ/lFutGm94HkEKYJ3w24Yekv7TIy/Eg+t5Kcaz9
Ej+8cG347uhkhM46E4MKP/JD4WjosPiyKVpU1fNv7OOHIqnUx/f3HkFB/w76
fB3mh6o7maQvcUdQcraju/RXfljrIi4Wipuh8oGbtoUb/KBIsRYXdfIo/v/e
1C2UEAAnC7GfxVvmKFqQXqtRVgAUj5w2sZezQCzfudW+KgkARr0gHHvMAonH
EhWktQXg8Eh6lvxjC2T4xlGw8LAAOPr8dph1tUQpGi1/Cy4KAF+LeoT5r2OI
n6rvz/sgAaAJbNq+K2GFcrsnlqfDBYA+yOHsOWsr9Nxrc04qQQBEcr2P3q23
QkPFxJGCbAEompZ3dL1tjSRF0msKmgTgxnSj2WeX46iSxim0gF8QOH0KfTf8
TqGrB/+JqIkKgllm7b/4N6fQmYR79fWSgmDQuH9mgcUOcbGMUI4QBWH+1SMG
KLVDPtzHEjgMBYFU8lHSbPE0UpY8cCvcRxB0uWTH7lg6Ipoz09rMgYJAt73S
IBbhiEYfRA5lhgpCgdtdf8knjihJoV74RZwgmFuyNz9idkKzqjr589mCIMol
kvmz0wnlI4Wnx9sEYZOqkuKShwsKiWwx//ZBEJpcziRl3HdBFu9dV/z6BOFf
Vn2r6YALojiUr5XyRRD0DIVXog+cQafNhGsb/wiCLG/pZxMlVyRwmrVNTVII
OBVN2lp53VBqyPIUc6gQHI5ciK68eA4F7t2XfyVCCJ5WZjR9qD+H7LfjnH7H
CgHHoC9/JdN5RLosMjGSJgRVHowly4XnUWfkoc8lRUKAaDvJ7tNeiCnx3uCh
Xnz/gqim8gEftGL8PeP1oBDcLxOuL/X1QSNMGjYqn4Wge77qWX6ODyq52trH
910IiBIZFDSbPsgo7XfPN7IQXDD5pfysyhfF3TbujFYQhg2vWMk5o4vogm16
8jpJGLIsf7/ODb+IbAS/HD6nKQwU29ac3ysuIpm7/m2WSBj2qXkwK4v7o8ac
+80S1sIQVv1v+sWOP6Is+vP2TYQwGBWMOWiNBqKwF3mVW4PCwKCv83cPXyiy
Din6wPlZGD/f9K5pngpFJHg0KzclDDUDBVvjuaFoouOFoNWCMKxqRFMdIoUh
w+mW8DIKESBrT5tkWoQjVq5fB04riEBY3XDG0OsraGZwxf4iSQTaHUlyZnQR
6O299UuJGiIwwMlygk8lAvkpUJZW/icCMktrTZ8jI9AA8LCxWYqAIF9mhKty
JMrx1huoDxGBG55Pug5mRKFLWmix74oI0Af+kb7aFIXMt/Yz/IgRgZnqQCHj
P1GIKv6IHn+qCNxrCr1OsolGbjmOOd4FIiAwwK7UJhqDVLvizhI6ReCVRtIz
y6ZY1KD4aS1SVBQGfi3OMl5JRN9dPCpppUThoJNm2X9NiYjj3r+LifKigEJ9
3dRYkpA9u/JymoYoqBqbjTtmJ6Gt3zE/7huLQoQfdbVgczLSqtOeqAsQBfkc
tbQ+SEF2a505+qGikJtvZ0aXnoJiVFxON0WIghuDwarQ9xTUm5c60pksCnPu
XlfWbqQi77jvfaN5oqCnLGf1OTgNlRzNavvbJQosy4H+A8vXUXeCakL4J1F4
v+ghLiJ1A200NB+kHBaFL0s972etbqCDmr/fM3wVBQ3xkjS+mhtoWsC0nn9T
FFZWdRQ2k24i0SlyhZasGNSzHvwpbXQLXfd3yva9LAZH3ubfUN97B5VWPHtx
O1oM2k74yt8NvYPeLVF21SWIwbyw3vcHtXfQ6vl8MuNNMYhy1BF5CFnIxnXa
Pr9YDG7JaGQnm99FQjauEp+6xcAm4RD23/V7SD29cs/ffjHQGbBzSxq7h0x6
aS3FR8XAb6EH0uVzUJhZUdS5b2JgJr6h/O1dDvpycHaaelMMbsdc9TtOkYsK
dTyKNKXEQYz9UfZ+izxUG1Bdf1JeHDSqb5ih8DzU/5xxMIIoDkmqcXceluQh
OtVS+i4dcbCOFeNrpc5HHvI/3F1NxaG7U3LueF0+Igl6KWUEiIPKz32hZQcL
0atNn/L1FnGoPZNCp1FTjCZfes1Qd4nDL9VRo8+rxYgpwFOEo1ccql2mP/Ko
PkR2iy4J8mPiMM52+oXqw4fo37SN44klcSi635KN7peggrNiCadZCPCM/b3f
RMkjpNskUjDNRoDXreHaWz8foU4p4XoPTgLMpD2Nf6VehlYn+FcD+AjwfJIl
glBfhg6e4nRMIRCgxoNb7MPYYzR/lEb3jSYBCp4V9wSIlqPLT6iOHdAhgPHz
kMxFw3LEzUp5oWMPAY7QbeY0ny9H+9rJBYMYAe4PFN5JrStHKYbr7EtGBLCT
URgtcHmG1PfMzxJOEyAkIGIq5V0FCpbsvh0VS4CYJe/GmJ5K9ELvdixKIADm
0MPQyVSFliztL24nEaDCdNws37AKuUcvmAWmEYD5uvAoRU0VsvnKQOd5lwBa
7WxQ8uglUi/S97d4RoCgmw+2Wx5Vowv1DM5sL/D8az69mb+qUcnAx6MdVQTo
mv3vEqt6DSLQ2ysdqCWAn41HwWxNDWJzD5nSbSHA4VvhknF9r9G8wnNzwmcC
qGexehbJ1yNZgxDs8xcCaKp3FJwKrEdOJ/WVs6YIYGK+eaSjsR4NJX2k5/lO
gMbF8f4vLm9Q848f9fS/ca/duhtt/RYVPJYmLjJIQHvc5s7Rpw3ITi2DsV5T
AiaDn2d9qWhEHKZ60qY6EqDnOfTy9HQjajw7jo3skYANz6UAA54mRMyW9V/D
JOCFrvB5g0tNaIfu5TjJWAJE+2+fJRk0o9yxwef3T0tASn9Q16GFFmS1HvqB
6CgB2ra9teFSrfh5iDD32lkCKtOmH0qfakW+h9zFhtwkoFA8lbG1oxUZVGwk
cPhJwMKVT2OBFW1oOl7QPjJOAhzGdiioMzpQZn5dEHsiXi8TUfxWXwcyrXO6
eS9ZAtQNycfyuTvRi5WS1uo0CaCIZvVXvdmJYk7raaxkSYCg9v1o5cwuJKtx
isHlqQRYXCVky9d8RJ7j2RWGQxKQvqrzhlWtFzVVMOYyjkpARndB89ypXkSI
D7z24bMEvJxptxOI70WDKubuttMScPLqhvWF8V5kGEktdv6XBHC4PuKgvf4J
iUt7Jt6kkYTzqM6Ql64f9XnoOE6pSoKCYvUbCbUhpIIVHinWkIQUWgGr2rND
KImLc+95bUnQS76u+DR7COm/nudd2ysJPs01zfcYh9ETlpwOxkOScPFRoun9
2WGU+JRGR+20JNR/1PBWeTGKsD89rBGJktD+lmHpQ8oXJMnIy6R7VRI2CWxt
Uh++IFpRW7qlFHy9+sH0V7oJ1Gk4vuOQLgnnGmCT+tAEOpk+v4juSwLH3tv9
Em0TKECDuvffC0m4Il1+5VnfJCrz1cy4MiEJ9ivnHgfSf0XCvzLEruhIgaeI
06Jo23ckHZt9tm1YCs6/VxD2E11GctaxzoljUlD5dY61Wm0ZKcpcsDf+IgX5
NIJGGweWkVoTsmn7KgWHU98E2l9YRhjt9IG2Rfz6lyzc7+qXkW2sgkwbrTQI
BPbllZ5eQVdjq6Zb1aRB17GxwuDGb5Rqff9LgqY0JNp02XI/+I1uyCSMGulI
Q3J7aUTfy9/oTtOJT637pOGaX1Ky3OffqIiW/K71kDToFT5WY5ZbRW9j9+e3
npYGpncdUbkvV9Hv2G7H1kRpWL1D/2yh/Q/+fpGReOKqNEQYO5c6jfxB84p2
FfMp0rC/xOpf49wfNPVxlpo1XRqUa/d62TCsoV7Bf0UWOdLQPpFplW+4hioe
E3+OVEhDXKqXenf1GvLpTwr+OSoN5lbM3uoZ62ih2Dz/8rg0HK6VEbEtWEfu
IXwd7JPS8NE/otuzfB05iueLqM9Iw4ujx42Pt6+jox7VbwKXpOHh5FtvU/I6
IpFnaSloZWDbc/bNQ4cN9FP6wA0ukgwk5vRsG/P9RSvak20ZqjIw/npKdYLw
F60ZhVMKa8iAsnFo5xmlv2jnfKWPlK4MMLVTnt0DfxFbpcxRTQMZEF85c4bT
4y8iHaBjsbGRgTnJpbD4l3+Rt2tL7J3LMuC386tl8dAm8r/kUicaKQMbrf1d
5803UVDiv9W8aBnI+pPHPGK7iSIe65wpTZABxVzJgFiPTZT2p9jg9Q0ZaNCy
XpFI2kTlsQn/xopkwO2RckJk6yZafmAcTPgoA+cf1ls66G2hbN8n0aM9MqDt
NZt9W38LGf3HnZLRJwNHO+dE3hptoZy+sXyWERlgt78pNWWzhQ5T+3RufJWB
FjFuDi+/LVTomCHesykD1va0KS+KttBR5S2Fq2QZuBHkw7VdtoU21x00D1HI
QlOSuZPW8y1knqpgXEcrC5qnNt+Fv9lC5LpavxIOWahgjDnmPriFbISnmyJl
ZeHdfPP5GpptRDl7qHufgizcPUVppMi0jcoqykbWlWRBSZkq5Br7NqI6HLjo
pSYLw9nE/SShbfQ0iFHw5D5ZiLDOZB4jbSOGAZXz6payUCx7TpdsvY1q0sK4
psNlocY0QHz97jYat6839o6QBbH+v9o19/F4RIrIrShZCP2n+M6/YBsZt0Uv
cifIArVr46Xu0m00RJncaXgDX9+noCtdvY3W/e7EFRXJwrzosRiTvm0kpD9a
p14iC6kcyYXXBrcRxi76p/6RLFxbeIK1jmyjuEe5LoPlsqDKxSkuN7mN+L4W
A8NrWfAln0HXfm4jTeuqTY+PshDGtC3PQEtGtlIbams9skBnfo9mmJ6Mwpb3
eET1yYKj+1OjAiYyarxWN5g1LAva1VEG0hxkdKy58UXHtCyEzOlFDQuRkZ/O
pwvEDVmQN91mE1Uho6eCS1NLBDkIUeIPdz5GRiF5mwvPpeTgZHv22yJrMjJU
oF0PlJUDyS81Ut+Ok9GIrhAzWUkOhq9MRprbkRGdraEGo44cXPbfKzd9hozs
MzKjJY7Iwfb2GgVNABkpiBVc+3pUDjr7f1UsBZLR6oPHt4st5eC/1fenhoLI
KKny3SOirRw4aq2+zwwjo8q+hU97XORAXHP1wJdoMmLh1pe2DJaDJ2H3/a9d
J6PBLBMSb5gcfGeO1Va5SUb5kja6Q5floGphurQznYx01c+Z2sfIgc32uYHN
22TkYnHL3zNVDqzke51lcsioJnWuMeqBHMzTsx+rLSEjD5Ybrs975MC/s3xa
s56MyjKCsw/14flaWS6bviGjJYLTp9EBOTA3CnVwektGQVqq+jRjckDVNMgZ
/Y6M4uw/iFjPyAHdUeO5oma8nnKmvrVNOTAKCx4O+EBGM3orTMlkOVg9ZzV6
5iM+j6ZhfXEKeVgw/Bxn0U1G5cMPnx6ixR1YuyzVS0ZvqA4lZ7LLA/kn6fnj
fjIas4o20JOWh4kvFPdPjJER4Ytn8AdZeXgiJNop8xnvz8Oy3FlBHqJatDcW
cc+HS4glk+SBj8DqdPkLGf0tevN3VFceBs55bUdPkRHf363y8CPyICCZeEH7
Oxkdvecv3hAoDzTcMi9tVshIyE3d1ShYHhKtZ259xz2julT6MVQeWqI0mYN/
k9HlxnPa4xHywMWt03JrlYwe/3A+spUkD/kuR6br18iIWc8iVOu+PPxefBPb
u0lGA9TsDbV5eH9aLieObuHz6eqkMyyUh2tn6dfbces5Gd2wLJEHyFXMrt/G
f48EVOL9XB5qSfu+3N4ho5YB4mBJizwcnJCt46HaQTdyf4iotcvDlV8rsVdw
23uWOL/qxOfDy3pgDvcaWfpXc488KAfalVdT7yAZGRHar6PyEEJwjzSj3UHR
F5k0xJbwfqh7FA4z7CDEMZtyQ0AB1h1lj91h3UEVN72KzYUVwNJ8cPsnbmn+
1TdsYgow9MGnQZ9tBzGJUS4nSSlAyOuVwhncA0rCx6JJClCeMMsny7GDzh86
yu9vqADjdodzw7l20Jf2fhX1QwqQEG3B3ITb0szOaMlYAVzJQy+YuXeQrrVH
8PmjCmBsEdeRgZvaJXr0zEkF4KUhY4U8Oyjr8sv71j4KYOPjP3+PbwexUmGv
uC8qAGWyrOwI7ojYxu6eAAX48SO4npd/B7le7aE0C1UAT60p5mTcqlk/XA7G
KYD61XajCwI7qKVSXF4nWwE46IQrBYR20OpCfLlAqwJEfaPvphfdQRN+P/4U
tyuAs6dFhwrujg2zvTpdCiD9Q9XpOO58Gr5m614F2JIpd3yA21ykcPTGmAJI
WQu07xPbQWUmb+lYlxWAyWlR8KT4DsrskTLN/q0AQS32amG4o4/HX1daU4DS
y4dW7uE+6WImcnhLASrFfl2cwM0QOqYWT6sIae1/rzkRdtCZ0g07SiFF6BRP
77GSwPOp2uWniSgC46/cKV/ce6vezIqLKwIBjZek4OZ6F+eHSSsCj0Df6Rbc
b4d5EkJJihARVeqtJbmDRBjVnv8xUATZILl+Gqkd1O/mwTh/ThGMWawkAqR3
kHvxLYnyC4qg2mtBfRX35kzDnkBfRYjhtyjKx004K+RJdUkRyi7RqX/E7Xmm
o10oShFCQpv9ZGR20I4j8apJJr7udU+uBXda7olCzruKkEn6fnYEt9REbO3g
PUWg+aHm+xO3kcP4gkuBIpy9TT/HJbuDbp5OPRL2RBG8ZA4HnMItf3KZ7XGj
Ihz6UXNpGnfNHVG5iy2KQEVcK/6N+8iwMdrTrggXUu88opbbQX62+d5NHxXh
OxWVihTuOptj3Z9HFGFz2VfDEbflscrrbMuKUL/tc7sXd6hpMI+PqBJQk7Dn
d+V3UEZH6F4FghJcdXdZLsJdfviy85SkErwsFOGswD1jFF1uJa8Euao311pw
Wxy4ZrpHQwl0t2ydV3DLYXkxVMZKwMLZS2GgsIMM6goevTZRglecv8JMcNvt
K+r1N1OCszX2X6xw39B7RJg9pgTS85a2brjJ2pW1HfZK0Bm9JJGM+5NK22q6
vxJkXKQ68gH3rycdwmaXlODne9cjA7gZSB8M6EOUoDaboDuOG1P+lBZ8RQmm
7sR1/cRdIv9Z2T5JCaxdrHeYFXfQFYnlM3K5ShCRJvTQELcSt2B/dYcSLP9m
jXiIuz59Q97wgxLon7btfozbkm8o7EM33p+kNvdz3EGCt6Wn+5VAh0LDtw53
szivP8uEEuw92nu9B7ezMie3w6oShAtnR67jXnu8dHZuTQmevTjMtI07UaW7
5uJfJVB5FRNPoYTPVz3VOWFHCey92BwZce/oslY8Y1CG0Y60q0K47xxgtKAR
VQZLZ+IPPdzKLd8LU8SVYTEhvg3D/daodUNAUhlOGwvnGOCeMYnPJcopg5mw
peJh3JqWtEs2asowIJbXY4u7254yteSAMlSZSfj446YP+ttpdkEZbpygjXmA
2+B53m92X2UYsrx0/SHusF/GQj0XlUFy/WrGI9wrZ7LcjgUrQ0H6Tvwz3GMW
e6lsY5RB/vN5prrdfpTCdZyylGHtO5bbi3v+rIy95D1lED8qqd6PWya/K2b6
vjLkVm7VDuLOEhDrdX2gDBwen+vGcMfQvjnvWa4M0QfPXZjBbfuFIv9iMx5P
NyprA/cNoZJWzTbceg6Nm7i7rC0W/3QoQ7nI0e/bu/V35u0L6lEGXeyhGKUy
Pq9qg8GwMWWwT986yIib4mYMS9yKMtiRL90UwP3wIMOlTDEiNP9TvKyB+1TM
tXZFCSIwnGxd0MTN9o5LrE6KCMSW18e1cQf8J9o0KU8ERdQuuQe3gaY6t5IG
EXy141Iw3KMSdk/rDhEh30Gj0Qh3isMklflhIkg3umwb7+6/d9ZmypQIfv4B
aia7+QV8yXSWRGhKs7txBLc/e5yJuR0RhrR4VC1385Ofzk75EKHiW+3kSdwN
elp7Ay4SISs2/cep3f1BNSn0gURYpmhcsdvN/7tRSzmUCHseHvhrvxt/fjg6
IJYIrW3XZp138w9RExiyiCCh2GHmudvP8+O2xPdEIPy57nsJd7nq85qKJiKQ
6a6TgnAvPGYT1W0lQjRl1dyunR82TRp0EcFsT8zJENzm9zTO2Q4S4dNCuWw4
bsV49svRP4gwFUzwisJ9lubcBMMvIrB+vMEWjTsvstkgZYkIh+R8nuxaICyc
/s4ffJ5VoXMxuGl9f6Q9+YfPe9vgSDzuiZMtBcPcJHhgMPQhGbfIkCSdAx8J
ej832F7Ffdz6svtXARIox1hM7vrDUS3ioigJeIJ9fl3D/dqwoIpGngTrI4x/
U3FnkK60qewjAZ1fYO9N3CZUOouxZ0jQqkf9KAs3ac8paQM3EhTVyArcxc3h
c+XEjgee31wiZtd9n1veB3qTIMj6oW02bvtq20y3EBJ8pbJavYfbzydE3ziN
BB7U1Ru5uK2KcwJpb5LAwLHKKg+3zvi7Rw23SGATUv1019smzHx6d0lAHzXq
nI87Ti57XrGIBPtvDtYV4L4zXneTpZYExAfjRkW4w3inWlvrSZBc5paxa3tT
up2YBhLkvhed3rVkjZk7uZkEEVxCIcW4y2592ferhwQ0IWk5D3G/NaWc+ThL
glfxJu9Lcc/WGOre5FaBdynpiU9274/VA1kEPhU4m/ivdtc5xEPbjwVUgHVp
dnHXVrnGb1tFVaBcWdvq6W68WDOjHTkVMBz5wVe+W6+5ra3HPhVYcOuKfYZ7
NfFEzRqmAifvFjzbtfn7kyIx+irgEsr0edd02qcncg6qQFhJinrF7vyEnd37
zFXAbjNlaNcmM+eCkKsKfIy05XyBu0jca6TTTQV+c7/S3jXViQv7TnqqQFnt
q1O7ftXhQxHgrQJPuPMKdy39LCChNFgFjO/LqVfiJodeyeRNUYGpqd59Vbif
ct589aNKBdJizvK9wh0knM/fVK0CB+gqNXcNMs8Cc2pVgLL0seWue3U/alq8
U4FGibxru151YH5W1aUCtc2l/3at+yS6JPKrCqjyc/RX7z5vXt1gODWrAle5
vX7tuq0hz01zXgV8NaLoa3Cf7H8jM7uoAmTGId1dh21v5ZluqQB7+6HMXTvK
6HUxM6oCy+Hxw69xG5Y2hAUxqcJBooDjruVVjJW/MavCiwXegF0v69om17Op
wmKxQ86uo0wDjX15VIHwH/Zr14UXK5oGxFWByvV5dC3uhI09AfslVOHDYuCt
XZ8Pb5Aul1QFRlmG4l1rxXdHJ8qownDXrbZdN2f90t+npAofwYulDnepeODy
Q2W8Po/HIrtOKSTn8pJUwTzujfKujz9hoVhUVQXXh6dMd71PI/3pKXVVaHg8
c2rXhFfCDq0aquBZcuDcrmn+K2DT0lIFXoHgkF1/b1Csz9NWBbWAyMRd/w8O
mHQz
          "]]}, Annotation[#, "Charting`Private`Tag$379#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{3.3088583328087035`*^-7, 16.213405499876814`}, {
        5.967171571510039*^-9, 119.9999948461448}}, {{3.3088583328087035`*^-7,
         16.213405499876814`}, {5.967171571510039*^-9, 119.9999948461448}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"dB\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Photodiode Gain (V/A)1Meg\"", "\"Noise gain 1Meg\"", 
       "\"Photodiode Gain (V/A)500k\"", "\"Noise gain 500k\"", 
       "\"Photodiode Gain (V/A)100k\"", "\"Noise gain 100k\"", 
       "\"Photodiode Gain (V/A)20k\"", "\"Noise gain 20k\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6848523133751516`*^9, 3.684852395008937*^9, 3.6848524709333887`*^9, 
   3.684852515482792*^9, {3.6848525731132193`*^9, 3.684852589693509*^9}, 
   3.6848526348451395`*^9, {3.6848526980726247`*^9, 3.684852726472387*^9}, 
   3.6848530362732134`*^9, {3.684853150153351*^9, 3.684853190409695*^9}, {
   3.6848534682801685`*^9, 3.684853485427399*^9}, {3.6848535230682807`*^9, 
   3.6848535443754773`*^9}, {3.6848535833807964`*^9, 3.6848535878434544`*^9}, 
   3.684853744584319*^9, {3.6848538019827127`*^9, 3.6848538289859505`*^9}, 
   3.684853871905015*^9, 3.6848557375986714`*^9, 3.684856404288583*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot phase response of ",
 StyleBox["difference",
  FontWeight->"Bold"],
 " vs. frequency "
}], "Section",
 CellChangeTimes->{{3.684855974392372*^9, 3.6848559909201593`*^9}, {
   3.684856673154723*^9, 3.684856674259015*^9}, 3.684857687238217*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTI", "[", 
        RowBox[{"f", ",", "1"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTI", "[", 
        RowBox[{"f", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTI", "[", 
        RowBox[{"f", ",", "3"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTI", "[", 
        RowBox[{"f", ",", "4"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "0.1", ",", 
     RowBox[{"11", "*", 
      RowBox[{"10", "^", "6"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<1Meg 8pF\>\"", ",", "\"\<500k 15pF\>\"", ",", "\"\<100k 80pF\>\"", 
      ",", "\"\<20k 400pF\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<degrees\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6848496099876103`*^9, 3.6848496463621926`*^9}, {
   3.6848504463606615`*^9, 3.6848504532590666`*^9}, 3.6848521482211103`*^9, {
   3.6848523219302535`*^9, 3.684852324597644*^9}, {3.684853616926742*^9, 
   3.6848536171759396`*^9}, {3.684855753618102*^9, 3.684855773367673*^9}, {
   3.6848559170133686`*^9, 3.6848559578474607`*^9}, {3.6848565766819253`*^9, 
   3.684856606669301*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlmc8Fn4bxW+zyN57u60IFRLdPzOU7SYjIpFCUgmJrMrIJtlEkgbKilw/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          "]], 
         LineBox[{{13.88021135754303, -92.59442991321316}, {
          13.937843732887583`, -92.90365132374207}, {
          13.94398764378069, -92.93757407380973}, {
          13.956275465566904`, -93.00599417521022}, {
          13.980851109139332`, -93.14518036181926}, {
          14.030002396284189`, -93.43332155954903}, {
          14.06711784600971, -93.65998084223855}}], 
         LineBox[CompressedData["
1:eJwVjn00lQccgKViPhbXlBXF0ofyvu990U3sjF8izRFTl/e977V730jizo3D
tMpuREaij1l2TKURcbqUbeVo+NWtoQ8lqezaRUghdDkyWVv74znPef57PonY
sy3K0MDAYMt7/ncCGbYgxomA9pKi8iklg0M3Ow889iUgkI8RDR9mcGB/QNNb
fwKonR8GZmcx2PXcWbY5iAD7WUFVWy6DLQ2jOVqOAG5RlEP+jwyWKpMG5ycR
oA2xvPi8ikGu9eAZrowAoZnu3xkdg0ldiviACgKsp++kjvUymDfE+HheJKA7
t2/Xi34GrxvRzxfXEKD29FINDjHo5N1DdtYTcNHviyLbNwy+qYZ6poOAoXhN
7Q5LFvNPzOkSzyNh7ZOUsILNLFadfaX2NSbB90EYvSqAxWZ158F1piRk5KwX
121lcbblsqO1JQl7Ro4U6MUsRhpGKNptSZAoGrUlkSy6Jt6YCXEjYeGl8i6L
QyzeF6cvDo4gIbldt9FHw+KG1gZHOoqEv16GQWITi8X+M6RgNwkO09c8K++w
GO+Z4NMeR0Jo7RPvtY9YtHKQK5h9JKxaY7E9cYDFsGHPevlxEhaZ654KTSSo
S9Pz8Q0k7DMyGEwPleDmt6Qi5DoJ0Ycd7Q9xEqxOivna9SYJJrOR676TSzA1
uid7soWEElGKoCxGgsu3ttZ800HCHVH2dneVBHd9XDkvbYSERnXtPfUFCY5W
7bhwYgkFjLC5wmYuh0Z1+UGXl1Kw4Zf+pyoTDpfeapp84EDB2+X7zcYsOAzU
khstV1PQk3W1YMiOw0rjmc48NwpydxVaBrtzGM2fNDsaSMFUtiK8PY7DHoFG
mamiIE5a26fv5XDabsq6LI0CjcWms5kvObRwWnPtVgYFitkxqxWvOfTyOmY8
P4eCxNYJOsVAikWx0uL0Agomyh7/fM5eiqxmoi31EgVHG8erNHIptiWtEB14
RoGDX2NG3KAUjZ8+3BE1QMGRrJXdpWNS/OzTtLzgFxTItuQ09b+RYsUc3aDj
KAU2gk4P1QfhmJZXUHj3bwrMzEdlNmvD0eWCqcEygRC8qtx7u5XheEI7fhu9
hfBDQJpNxbtwDPGp541OC8Eq65kkQiTDOvHKUP9iIfQEddTWgQyXR+d+nlUi
hORnZ01tA2Woz/nS1bRSCJkuvxMTETI82fHP3AVXhXClQ9z77rgMH+72Kl/Y
JoS7LvqflKMyrGzqTj5pSENNzd5SvVqOugcfvXadR0NsqCrBpk6OVn/6K9rn
0xBqxd2AP+S4f6Rabm1Cg2H1eWWxTo4BgtQtpyxoePSVWNhszOMQ57Ck0I6G
4vuX1aYePC7bKc73XEaD74i30sObx21xWQu09jQ03IuNjPHjse7guKGdIw1t
+fHn74bweKQUh0+voWGxm3nhmVgeG9STUV7ONPzGtgg64nnUX3Hq0RE0BJ9R
0eZ7eeRajj+yp9+3XmSbks5j3sObQehCg9/3rObXbB5vaKebeTcaSr+9cvvV
MR6n+olNc0Tvf/u22a8+xaPzKF9/bj0NzsfIar6Ix/8AdKsdig==
          "]], 
         LineBox[{{13.273131711343373`, -90.02141347437123}, {
          13.374685415964766`, -90.39517897731237}, {
          13.380759635650463`, -90.41793180685337}, {
          13.38683385533616, -90.44073740658881}, {
          13.398982294707555`, -90.48651208142127}, {
          13.423279173450341`, -90.57875163082477}, {
          13.471872930935916`, -90.76628416072822}, {
          13.474796160848703`, -90.77770645874547}}], 
         LineBox[{{13.48660482852967, -90.82402167398841}, {
          13.580392926409797`, -91.20283864993654}, {
          13.591725406912529`, -91.25007160944733}, {
          13.614390367917991`, -91.34558313357431}, {
          13.659720289928918`, -91.54104403752143}, {
          13.75038013395077, -91.95179785912075}, {
          13.756046374202135`, -91.97843166688381}, {
          13.7617126144535, -92.00518582211755}, {
          13.773045094956233`, -92.05906004101764}, {
          13.795710055961695`, -92.1683063509291}, {
          13.841039977972622`, -92.39306705344866}, {
          13.868402689862064`, -92.53300268099406}}]}, 
        Annotation[#, "Charting`Private`Tag$3093#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c0F/4Xxj9msvfeZUsyUsLnZlX2FkIkSSoiySyprGwSkiTStEKJ+zZK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          "]], 
         LineBox[{{13.88021135754303, -91.60821436953748}, {
          13.937843732887583`, -91.8831316763082}, {
          13.94398764378069, -91.91329607297509}, {
          13.956275465566904`, -91.97414232742477}, {
          13.980851109139332`, -92.09795572526909}, {
          14.030002396284189`, -92.35448013770646}, {
          14.06711784600971, -92.55653040032767}}], 
         LineBox[CompressedData["
1:eJwVxX84lAccAPAjl0Xza+oJHUqtM+/73hvVpOt8K9F6dB5G73t3416W/FpS
Dgt1TuppqeN0zzy1SKNCfvRjTz/U6UuatEaIZkyeftCTuvlVMzTb/vg8nyVR
u0OiTXk83pb//P8ecrtVnJCAVkllRNcKBl839WR0+xEQmenCsmIGX6ZvbZ4O
IGChq3iqVsJg36BHhL+UgF9njt+J38RgS70xt1dOgH0uz9d6G4NliaohvooA
5dvuaqdIBuWt6mL5eQL262/cyzrGoKovIWlrBQGD8uyFVB6D2tfMRp8qAk7e
XlD7VMdgw1x60OEKAdpDyd1BhQwKfQfIHgMB1+vET3b8yOBftWBgugh4WHI7
M/Ymg3qdSV+oGQl1S9OkVsMM1px5W+1nTsK6wc6RL40M3q/uUa+yIMFoOtNb
PMrgTMtlN3sbEvhpDjV+kwx+bRqV0OlEQsr8eKKdz6JncuNUsBcJEotX7yaW
sNgWetAhKIoETYX4TGkEi96t9W50NAkn07PPa6NYLAmYIm1jSVCvCWpR72Qx
yWfPxs5dJNQUJmarElm0c1UmMPtIEFSdrig/wOL2YR+DMp8E182PzDaVsNiv
GeOS6knIcnar2feKRf9pMiG4gYRrmgwX77cs1qriUjybSLgz//DVD6MsZsUM
fDfRQoKu2W5H8TSLS7e1Xvm2i4QxxZ37a6xluHNRpZnmDQnlQmnRg89laKyJ
LNc5UhBr9W76J60M59bppZcFFDxZqBI/18tQcK954pErBQrHB3ynH2QY2Etu
sFlBQUKTCXPhggwrzad6tF4UxDmVDXs1yDCGK7A8FkjBL237Zcvey3DA9m7i
4QMU/GGIEZyMkePk4vf25zUUHHGfFX+0W47WQvdb93IoyN/9oluTKkeJJM+c
n0tBzrPcPP0hOZ6OV5QcLKSgR7bynHeZHNm74+1Zlyhw9JaGq5/LsV21bHXG
MwoaE1NcBPEKNP+tIzL6JQWZ/jYhgXsVuH6dRhv0ioKqeSeMOekKrDDpH3Iz
UuCJwii7XAVqtIWnHv5NQVibzq64SoEryy14zrYi8Gekg6mjCtT1jjxAXxHY
eFxPXZD9FQZvNHBzi0SQ3LwtLdUQjnWhy8MCSkQwmzS7yrIlHJfGHP/iSKkI
sjI3Cyseh+NYbrinRaUIWpOHQnhvwrGg68Mcq+si0HjpFjk4RWBHrOTCgnYR
WH28dn5/egRWNj9NLTCloSK71Nboq8T+R5+MeprRcJk5Z5ESqES73wMSOvk0
OPiq9SYyJaa/qVXaz6MhUlDb+tleJW61zdryvTUNBdKfJ2+WKfG13NXx1GIa
/lyVfCKMz6HzjlC9jzMN2S4qJ4MlhyG7jlj1utDwrHjc71M7DuvUI6aL3Wjo
vjhGfXDm8GgZDhe507Dacrn4ljeH9dUT0RIPGi7eGK8mfTkcuyYc6CdoOD5H
uezsZg7lLfmPXWga1l5NbDsawqG2o0mKK2n459KKPp6Mw8beyfucFw2XBsqL
0pQcvn9BbDJZTcP6oRezxmgOPYyc4ewaGq4Jmo07v+HwX2IwFGA=
          "]], 
         LineBox[{{13.273131711343373`, -89.27808561894848}, {
          13.374685415964766`, -89.62708735242967}, {
          13.474796160849218`, -89.97888626325735}}], 
         LineBox[{{13.486604828530185`, -90.02116211741682}, {
          13.580392926409797`, -90.36480037757774}, {
          13.591725406912529`, -90.40741198624232}, {
          13.614390367917991`, -90.49344285215675}, {
          13.659720289928918`, -90.66899678806882}, {
          13.75038013395077, -91.03621740494684}, {
          13.756046374202135`, -91.05996878619814}, {
          13.7617126144535, -91.08382180468584}, {
          13.773045094956233`, -91.13183784307888}, {
          13.795710055961695`, -91.22914579408058}, {
          13.841039977972622`, -91.42915580412357}, {
          13.868402689862064`, -91.55359888067859}}]}, 
        Annotation[#, "Charting`Private`Tag$3093#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlXc0Fv4Xx5Gdvcdjex5b0ZCk50NIsnnIKKVCqKSSLXtmlmSFpKRvQlbh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          "]], 
         LineBox[{{13.88021135754303, -90.01673168081494}, {
          13.937843732887583`, -90.18398088003495}, {
          13.94398764378069, -90.2022598606766}, {
          13.956275465566904`, -90.23909606299287}, {
          13.980851109139332`, -90.31392441473105}, {
          14.030002396284189`, -90.46855725971135}, {
          14.06711784600971, -90.59013593247424}}], 
         LineBox[CompressedData["
1:eJwVznk4VXkYwHFblHmyhRRF0aScc+6xT6Z4qWEqJY3u79wrF+UWbkThaZeY
JkvEFDOiaBGaClPGEvMmEukWQlxJi+UhnhZyIzXNH9/n8+930bbdm8VKCgoK
gm/9bzjN1wgyp8BnVfarDfl8HKrtPNi+hgJl+Qf28k0+9h1YVz/lRsHt5j5n
jVI+dvdbiFw3UjD1q07WQBkfG6pHE2VCCl7/radVVs3HS6ERAzMiKLi++t3c
jkY+CqXR54R5FBx6npa1to+PEd2SsHUFFEyfyLMb7edj8hBxcfiLgsu1gS1n
Bvl4R5Xtn1dCgfP5vczoMB/NnXrpzioKCqfySe17Pk7cgCrSRsHNYJIyW5Gg
VjWV4vaUgv3SFRr9SgSXNxn428u+/Yb8olOjQlA0+FZl7gsKIiMbmuJmErxn
kuve/oYCZtXLr7ZaBE+nKnZ7qdBwweS+lYcJwevnR66tUaPBNPEUE7CY4P1r
ndE26jRMJow7HTYj+Lmh2FRXiwbK4WhDpTnB7UrbJK2GNBzP/hQrsSRotbdm
0tOahpJjht+fW03wkVfsPI9tNKztCg/OkBD8QVptyopp6K1lvtiEEsxxm6S1
A2moKzOv7AgjGOYQ7tIaQoN43+cuKoqgjomvhOynoTTps0w/hiB/2KHK9xQN
v81rE37IIFgdEFUPv9Oga9GTNJhJcGlPcfOidBquevmnv8omKH9s3v/qLA3l
ebN9hi8SzCzV1wy8QkNluZ7cpYhgT8x7v7BqGgxUBbFGjQRdp2iJ5x0ajDdF
pkY8JHgjIijSqpaGWV0Glq2PCR7d2Rs/1kDDmJHc61IHwcUbpCX72mhQsAiI
yegjuMOgUCXmDQ0JO8KNm5Q4HL3un586n4E4LqulzoVD1YrTG4sXMLAjv/hz
gBuHC+rqxx6bMDDEoypnu3PoLqOdtZYyMKctwf7QFg4L1SY7k60ZuCXO+SIN
5HCnX9p3Se4MENcDRJjK4RFJXfFVDwY09zSlZaZzmB4lJw82M+Ame7Gr7yyH
95JEl9QFDISqTTudzePQrHz5qngxA0GXb1vH3+awV/tu6PEjDIievWs6NMSh
3Oijbl4MA+bxK8tD33Koab6ssi6OAZuwue67PnLo6JiiNiORAajQyEtQEmBW
sHdObAYDxrpJw1sMBcjd/dB8tIgBQ04rzsZDgM0RZrYHXzKgo3JN8yAKUO1p
i7+4jwFP52TBkXoBrvoxJtljkIFyib3fSakACxR7BkxHGag4fveBtFuAMckZ
mU2fGJCdc1/e+0mAlvnqCgu1eXCK0htZYyfEVNnbRnTiQeWtwcvry4RY73h+
otCFB/YKwbvbUYjTuRvMzvzEg9XPqtpDGoQYFFh4OGg9D+x0RxNquoToPL6d
1SE8oDZtfqj8RYjvNDrObA/lwb6J1tZ+V2/0dKnyU83mQX/7gadLXnpjhdeS
LW45PIgauaK3Z8QbF+88ufbERR402hXdfCj3xveJPlbqhTzQH3s+UKK5FdPa
ppU1/uHB2pELBdaOW7El0PGKXjMPPC2j4xXObcXC+udRaUoszHRmwTLQB3se
z3lnpcJCQW5B75pIH9TpcpO0zmBBPSZYUXzMBw+8ueGrO4uFlH+7bRuzfHCd
9tGf0zVZ8Ev86mvW4oNDQpP5mUYs7KaDVccdRbgwwOu0w0IWGp7MS6h2F+Hm
kBMaMmMWViSvVE4TirAi+q2SkSkLvgaWhvwoESZcwuHsZSzU1Yxf3HBdhNXX
xsSOFixMjE396X9bhO9LzXt7KBbIH/oKRxpFKGw49cSYZeH+dNHGR/0iTG6p
3YiWLIhbBqTK4yKskcnv+1mz8OLVlVEnZV/8+JparWjLQsDM6H2x2r5oMepX
lWvHgnzwoJ3U2Bf/A7ULotA=
          "]], 
         LineBox[{{13.486604827968117`, -89.00023287512491}, {
          13.580392926409797`, -89.23138288704716}, {
          13.591725406912529`, -89.25950170647705}, {
          13.614390367917991`, -89.31593721456187}, {
          13.659720289928918`, -89.42979427507674}, {
          13.75038013395077, -89.66306604815048}, {
          13.756046374202135`, -89.67795768519741}, {
          13.7617126144535, -89.69289183466009}, {
          13.773045094956233`, -89.72289163256836}, {
          13.795710055961695`, -89.78344525757683}, {
          13.841039977972622`, -89.90699754803029}, {
          13.868402689862064`, -89.98333816792523}}]}, 
        Annotation[#, "Charting`Private`Tag$3093#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c0Fv4Xx+29994eKzIqFJ4P4Vv2eB5llJEkoxTJFhkZEZVkhZS0RLK5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          "]], 
         LineBox[{{13.88021135754303, -89.55167094466815}, {
          13.937843732887583`, -89.68010087394812}, {
          13.94398764378069, -89.69402917708133}, {
          13.956275465566904`, -89.72203713292322}, {
          13.980851109139332`, -89.77869183235245}, {
          14.030002396284189`, -89.894830595598}, {
          14.06711784600971, -89.98535352457581}}], 
         LineBox[CompressedData["
1:eJwVTms0lHkcdovShtGV1aSUpsz7ztsUdXTwS0oiHZb3PzPNTISwNtGqbdOK
09U1o5LVtlR0GXdKJ8X5yb2VEKGRnVZJkhQrkd21H57zfHiuS/fs9wzQ0tDQ
EE/jfw6nWINgHh8U7mPmH6NZHKjuinzmxIfY/m5qVhyLr49sr5t05oPcjR7h
xLPY3Wcl3+rOhxG3ZgNeIosNFUPxKgkfnMNf2QYqWMwKjXgzI2K6r3fpgvXp
LEqajv0uuc6HPq628Y48FiO6Q8K23+JDhpMqPDKfxaQB4miby4f78cKXOQUs
VuoyfSbFfPimZMvMucUs8hzUVFc5HxI5U4LJUhY/F0A5aZ/2+xQ1bahk0aiC
f9a5kw+WE14u8Q9ZXN24yHe9anrPqxbUVSzK+4d1Fr7kw9kPdJWilsVa8ytu
zwb5oAzreTW3kcXzCs1uLx0K0hWPHC51sJif8T7PSY8C16iwOSZdLNbndR1b
p0+BzkBx66/PWfzaUGQxz4gCU99y/6wXLPpp7Ql5+i0FqZT+2Z5eFoU/Ppzw
WEtBUbZN2NAwi0+8jpvs3ENBPXvb5f4cghuaKiyYAAo8Mm23ZxgSzHSeoDhB
FKhceHanOQTDbMMdn+6jIM240txvPkFj890h5GcKkljrYdfFBNl3tuW7kymI
bFsfPkARrPA/VAfnKHjrecDemCG4sqeoZWnqdL62MsNeSHC8mdfXe4mCE1py
l2wbgumlCwyDblAg10wMzHEg2BPzySesYvqviXVMlifBrZNUiEclBdw861JT
b4IFEcEHhdUUxEnWCVMJwehAdexoAwUOGR70ZSnBZTuaig+3U3A6cfLE4F6C
excpdWIGKbCELeylowSH8n1vKkxp6NDNPpGSS1C37Lx70WIagjVPahgVElxc
UzfabE5DSoJO2oUSgm4qapPRShpW+Pzge6+MoFJvoitpLQ2uNvdIQAPBQJ+U
2QluNNxYevKdvJ9gVEhNUc5OGrZ1lRfvHSSYemic/OFJg2xipPynYYK1CfIs
fTENQwrZ+zvjBJffW20XG0ADj1x8kjVLhGpOVeipKBpq9jk9l1EiHDcbm3c9
hgattFEDbaEIDXmr7tecoEGvRLe62EaE9vZn9WbE09Cy+ZqGEET42/e7Mo9f
pOHgDfW/Rd+JUFQ10hJdSMPX/G6zR0dF2BKx3DryLxoeyw+fGuwQoV5nq2/A
axpuxV9/mPlChHYbY5J29tNwdZPa36dXhLc0e95YDNHwhM3lan0QYUzSxfTG
LzQ0tE1sbNEV45qb+hpcjgDERoWpuRvEqFANP0IHAVh5a9fXZYuxzj7js9JR
AG0zS3gz88Q4dWXH8gtbBJB0KvW1920xBgcpfwl2FcA/NU+UJlVi3PS3H2NM
BKBuH+nc/FKMHw06LviFCuCXiJgmylyCHo7lPrqXBWCd2STIuinBMq8V3s6Z
03psIpYUS3BZYKLLmWsCmOX3JaH9gQQ/xcuE+koBaOvWjO5skWBK+5S2wV0B
jOQPXDGflGBrkP2N+S0CUJ7p81/nuQuVdX8eStFi4H3C46CFBlLsaZ77UajD
QNpqu/n7TaVo/Nw55OkMBg5wV0Z3WkrxyGDB7nmzGNhkeM1F7SDF7ZzobamG
DJyL+xJVeUCKAxJz03QzBhrNnJ7dUUmR6+913pbLwN3byRPct1L03HfGQLWE
AXs5uqaNSbHs2LCWmQUDtbz2wTKODOOy8N3lVQxYbZy94cE2GVbkjQbYWzGg
ndzfeZWV4adSnrqHz0BoflVkmr8MJQ3JbUsYBjKPu3MLo2WY1Frtjmum/1V3
1rYkyfCharzeZy0DlrULqzQvy3DsFX+zpjUDQ44DrxxyZGg15FN+xYaBkr1W
U/H3ZPgfA6Wd0w==
          "]], 
         LineBox[{{13.273131711343373`, -88.25020979557155}, {
          13.374685415964766`, -88.4797248634439}, {
          13.474796160849218`, -88.69654236412144}}], 
         LineBox[{{13.486604828530185`, -88.72165629826738}, {
          13.580392926409797`, -88.91883328984865}, {
          13.591725406912529`, -88.94246564364981}, {
          13.614390367917991`, -88.98966511960442}, {
          13.659720289928918`, -89.08395498114018}, {
          13.75038013395077, -89.2733527893041}, {
          13.756046374202135`, -89.28527762363889}, {
          13.7617126144535, -89.29721722829734}, {
          13.773045094956233`, -89.32114381135182}, {
          13.795710055961695`, -89.36920813941902}, {
          13.841039977972622`, -89.46635833582778}, {
          13.868402689862064`, -89.52580166298192}}]}, 
        Annotation[#, 
         "Charting`Private`Tag$3093#4"]& ], {}}, {{}, {}, {}, {}, {}, {}}}, \
{}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-2.3025847151166796`, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-2.3025847151166796`, 
        16.21340545288528}, {-132.8868022813634, -0.0002700009932362236}}, \
{{-2.3025847151166796`, 
        16.21340545288528}, {-132.8868022813634, -0.0002700009932362236}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"degrees\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"1Meg 8pF\"", "\"500k 15pF\"", "\"100k 80pF\"", "\"20k 400pF\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.684849626518895*^9, 3.6848496468500385`*^9}, 
   3.684849718194374*^9, {3.6848504493257694`*^9, 3.684850454797292*^9}, 
   3.684852149889851*^9, 3.684852326625623*^9, 3.6848536278845463`*^9, 
   3.684855782378622*^9, {3.684855956004651*^9, 3.6848559656550207`*^9}, 
   3.6848564078761578`*^9, {3.684856588688009*^9, 3.6848566160674877`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot ",
 StyleBox["difference",
  FontWeight->"Bold"],
 " signal total noise as compared to the shot noise limit (0 dB = shot noise \
limit)"
}], "Section",
 CellChangeTimes->{{3.684855996906412*^9, 3.6848560345793257`*^9}, {
  3.684856684094678*^9, 3.684856700254665*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoise", "[", 
          RowBox[{"f", ",", "1"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoise", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoise", "[", 
          RowBox[{"f", ",", "2"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoise", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoise", "[", 
          RowBox[{"f", ",", "3"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoise", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoise", "[", 
          RowBox[{"f", ",", "4"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoise", "[", "f", "]"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", 
     RowBox[{"10", "^", "5"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<1Meg 8pF\>\"", ",", "\"\<500k 15pF\>\"", ",", "\"\<100k 80pF\>\"", 
      ",", "\"\<20k 400pF\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<dB\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684854309206515*^9, 3.6848543246279736`*^9}, {
   3.6848543873422165`*^9, 3.6848544038236027`*^9}, {3.684854437529113*^9, 
   3.6848544513394814`*^9}, {3.6848546225243025`*^9, 
   3.6848546281433115`*^9}, {3.6848546737239847`*^9, 
   3.6848547668550725`*^9}, {3.6848548300393033`*^9, 3.684855010854256*^9}, {
   3.684855795385875*^9, 3.6848558941040688`*^9}, {3.684856517427779*^9, 
   3.6848565621403017`*^9}, 3.6848566285103636`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2Hc81d8bAHB7ZF17c13urZCIhHCeVCiSZEbi2jOrSCKZqTRkXyOp7JB8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          "]]}, Annotation[#, "Charting`Private`Tag$3401#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8lV8YAHB7z2tvLq5SiVJGcp4kJCtbsoWEcq89kz1SMpJ5i1TITyUp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          "]]}, Annotation[#, "Charting`Private`Tag$3401#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2Hc81d8bAHB773HtdXErSfZKnSeElmSESEYJFRVFEpUtqYh7r4Sybsn8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          "]]}, Annotation[#, "Charting`Private`Tag$3401#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k8lF8XAHD7nn2bGYwZY5RsSYXKPUoIIWUJP6RCEpGIZN+yFVISKbQR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          "]]}, Annotation[#, "Charting`Private`Tag$3401#4"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{2.3495766255041283`*^-7, 11.512925230012566`}, {
        0.002233530037305397, 0.18250245861863165`}}, {{
        2.3495766255041283`*^-7, 11.512925230012566`}, {0.002233530037305397, 
        0.18250245861863165`}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"dB\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"1Meg 8pF\"", "\"500k 15pF\"", "\"100k 80pF\"", "\"20k 400pF\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6848544063203883`*^9, {3.684854442464143*^9, 3.684854451962945*^9}, {
   3.6848546157624803`*^9, 3.684854629630368*^9}, {3.684854676288804*^9, 
   3.6848546988813334`*^9}, {3.684854760024716*^9, 3.684854768486261*^9}, {
   3.6848548217433534`*^9, 3.6848548325685854`*^9}, {3.684854864508895*^9, 
   3.6848549471432962`*^9}, {3.6848549908250127`*^9, 3.6848550123227997`*^9}, 
   3.6848551550977373`*^9, 3.6848552510628195`*^9, {3.6848554155048437`*^9, 
   3.684855443282837*^9}, 3.684855896192051*^9, 3.684856408623669*^9, {
   3.684856519317122*^9, 3.6848565305195894`*^9}, 3.6848565650854087`*^9, 
   3.68485663125976*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Plot ", "Section"],
 StyleBox["sum", "Section",
  FontWeight->"Bold"],
 StyleBox[" signal response functions (dB V/A) and noise gain (dB)", "Section"]
}], "Text",
 CellChangeTimes->{{3.6848556371459618`*^9, 3.68485569604955*^9}, {
  3.6848576587775755`*^9, 3.6848576809561987`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTIsum", "[", 
         RowBox[{"f", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegainsum", "[", 
         RowBox[{"f", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTIsum", "[", 
         RowBox[{"f", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegainsum", "[", 
         RowBox[{"f", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTIsum", "[", 
         RowBox[{"f", ",", "3"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegainsum", "[", 
         RowBox[{"f", ",", "3"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"transimpedanceGainTIsum", "[", 
         RowBox[{"f", ",", "4"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"noisegainsum", "[", 
         RowBox[{"f", ",", "4"}], "]"}], "]"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", 
     RowBox[{"11", "*", 
      RowBox[{"10", "^", "6"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Photodiode Gain (V/A)50k\>\"", ",", "\"\<Noise gain 50k\>\"", ",", 
      "\"\<Photodiode Gain (V/A)10k\>\"", ",", "\"\<Noise gain 10k\>\"", ",", 
      "\"\<Photodiode Gain (V/A)2k\>\"", ",", "\"\<Noise gain 2k\>\"", ",", 
      "\"\<Photodiode Gain (V/A)500 ohm\>\"", ",", 
      "\"\<Noise gain 500 ohm\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<dB\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684849116024723*^9, 3.684849200348717*^9}, {
   3.6848492597653785`*^9, 3.6848493842105675`*^9}, {3.6848494255994844`*^9, 
   3.6848494263620224`*^9}, {3.6848495593723087`*^9, 3.6848495963763*^9}, {
   3.6848501670703397`*^9, 3.684850173047344*^9}, {3.6848502066222916`*^9, 
   3.6848502142712283`*^9}, {3.6848513149929276`*^9, 3.6848513271315603`*^9}, 
   3.684852117550623*^9, {3.6848521690229797`*^9, 3.68485221010325*^9}, {
   3.684852279777667*^9, 3.684852312339916*^9}, {3.6848523596592183`*^9, 
   3.6848523719444885`*^9}, {3.684852426600222*^9, 3.6848524668104553`*^9}, {
   3.684853029209154*^9, 3.684853033674861*^9}, {3.6848531453019*^9, 
   3.684853149941701*^9}, 3.6848531855086803`*^9, {3.6848534808766527`*^9, 
   3.6848535393834147`*^9}, {3.6848535780659933`*^9, 3.684853601446679*^9}, {
   3.684853693544828*^9, 3.6848538255990458`*^9}, {3.6848538661789494`*^9, 
   3.684853868393021*^9}, {3.684855703833087*^9, 3.6848557341882706`*^9}, {
   3.68485761739653*^9, 3.6848576390639925`*^9}, {3.6848578530329323`*^9, 
   3.6848578920799513`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k4VF0YAHD7GsZurDNjCYWxRZL78hEiO9MiJISkxZIsIUu0KBGSRKSS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          "]]}, Annotation[#, "Charting`Private`Tag$4439#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8V10YAHAjO7L3+Nl7C1H3PImsskLITlbZIytbZoqMksiIiIZoWCEj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          "]]}, Annotation[#, "Charting`Private`Tag$4439#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k4VF8YB3CUPbINxjozllA0dqnMSyjRwrSHRNmSVEjWJKHwo6TFkhCR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          "]]}, Annotation[#, "Charting`Private`Tag$4439#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1nc4V18cB3A7I3vvrz2/RhTR75xPMhLJTkKSJKlkhWTPFEqpZGRHJQlF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          "]]}, Annotation[#, "Charting`Private`Tag$4439#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwl13k4lF0bAHD7TjMYjHVmUJYwdiHPnZAthpBKQgvhlRLJUkn2okU7ylpa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          "]]}, Annotation[#, "Charting`Private`Tag$4439#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8Vl0cAHA7K3vvvZ/H3pzzI5siSZIts2ELFckIqYTwNiUjyYhHRUuF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          "]]}, Annotation[#, "Charting`Private`Tag$4439#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13c81G8cAHB7Zpy9blJG9qZxn6zcpUKSSlJWqaRBMhMykhJR/ZAVUak0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          "]]}, Annotation[#, "Charting`Private`Tag$4439#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1nc8Vl8YAHA7I3vv156vvcJ7zkMkozIiSVay0kBJhMyMkvGGCmWkpZJQ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          "]]}, Annotation[#, "Charting`Private`Tag$4439#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{3.3088583328087035`*^-7, 
        16.213405499876814`}, {-7.8755993714524895`, 93.97939493419409}}, {{
        3.3088583328087035`*^-7, 16.213405499876814`}, {-7.8755993714524895`, 
        93.97939493419409}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"dB\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Photodiode Gain (V/A)50k\"", "\"Noise gain 50k\"", 
       "\"Photodiode Gain (V/A)10k\"", "\"Noise gain 10k\"", 
       "\"Photodiode Gain (V/A)2k\"", "\"Noise gain 2k\"", 
       "\"Photodiode Gain (V/A)500 ohm\"", "\"Noise gain 500 ohm\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6848523133751516`*^9, 3.684852395008937*^9, 3.6848524709333887`*^9, 
   3.684852515482792*^9, {3.6848525731132193`*^9, 3.684852589693509*^9}, 
   3.6848526348451395`*^9, {3.6848526980726247`*^9, 3.684852726472387*^9}, 
   3.6848530362732134`*^9, {3.684853150153351*^9, 3.684853190409695*^9}, {
   3.6848534682801685`*^9, 3.684853485427399*^9}, {3.6848535230682807`*^9, 
   3.6848535443754773`*^9}, {3.6848535833807964`*^9, 3.6848535878434544`*^9}, 
   3.684853744584319*^9, {3.6848538019827127`*^9, 3.6848538289859505`*^9}, 
   3.684853871905015*^9, 3.6848557375986714`*^9, 3.684856404288583*^9, 
   3.6848578339273233`*^9, 3.684857897579915*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot phase response of ",
 StyleBox["sum",
  FontWeight->"Bold"],
 " vs. frequency "
}], "Section",
 CellChangeTimes->{{3.684855974392372*^9, 3.6848559909201593`*^9}, {
   3.684856673154723*^9, 3.684856674259015*^9}, 3.684857687238217*^9, {
   3.684857914299816*^9, 3.6848579146495543`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "1"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "3"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}], ",", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "4"}], "]"}], "]"}], "*", 
      RowBox[{"180", "/", "\[Pi]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "0.1", ",", 
     RowBox[{"11", "*", 
      RowBox[{"10", "^", "6"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<50k 150pF\>\"", ",", "\"\<10k 800pF\>\"", ",", "\"\<2k 4nF\>\"", 
      ",", "\"\<500 ohm 16nF\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<degrees\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6848496099876103`*^9, 3.6848496463621926`*^9}, {
   3.6848504463606615`*^9, 3.6848504532590666`*^9}, 3.6848521482211103`*^9, {
   3.6848523219302535`*^9, 3.684852324597644*^9}, {3.684853616926742*^9, 
   3.6848536171759396`*^9}, {3.684855753618102*^9, 3.684855773367673*^9}, {
   3.6848559170133686`*^9, 3.6848559578474607`*^9}, {3.6848565766819253`*^9, 
   3.684856606669301*^9}, {3.684857917607172*^9, 3.6848579688684835`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlXc0F/4Xxj/I3nvPbFERqehzRSqy98rIykpWyE4IkZJkVUL1VVZZhffb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          "]], 
         LineBox[CompressedData["
1:eJwVjms4VAkYgLGYUutW24Vxi2pwzplDoabiIxtryYrOmRkzQrk1ZetJ2mpX
jC4urZDikUvakqaGdH1oTZ9S6OJWSjutlZaELZWYlHbbH+/z/nj/vDaRP66J
0tHS0mK+8L/NrtcVCQIIeKKxai1LZ7BZ9SpTLSbAfZazMjiLwZPxCS/0Egho
tE91C8pnUNyyp0RcTkDboGdtnYLBhKeyLX5nCHA9Gzc+cpbBrEHWS3COAOsF
PI8FSgbr9en+uRcIiPmQNCW/ikGeRw/5pO5LV3Yuy73E4HgV1LGdBGiKuHPe
qxg0VhGHfLoIaCX7Fvgjgw735kS4qQko5/pWnqpnMGxgRHf2MwImUud7hzcw
eNu6zP/RMAE+h1wko80M5uVoPw3RJSE9w2qopJPBytJ/lN4cEkLH0dDmMYNN
yid7FhuQUDE1cUF5F4OfmqttZxqT4Lt7dE2NmsH1OpGyB+YkSH3l6bq9DDpv
uzERtIiEh6qoly6vGWwNSZ0bGEnC6YH9xSuns7ikRWVLR5EgcyDljoYsHveZ
IE1iSZA3fGZmG7O4RbDV68FmEpYuvD8+MYNFU+t1MnYnCRufBvDembPIDAnq
1mWTEEFafH2eYFG1IbERDn/5McgvUVMsLuyubrc5SsIq8003pjmxqGnj9T8/
RsLhQL3hnS4sFl6ZZRR7moTWgrtjWe4sdqe8Dd+iIiG1oezEqSAWV30kZUH1
JHSYt6RahbBYlRC33bmBhEGLy4oShsXkmJ700WYSdOSjmnOhLM4LaLnwUycJ
P9S/6DOIZjF6jkI3ZZiEj9ll1Y92s/iqMqIix4wCv88iN845FvVr81ZXW1Cw
NbY2O62KRYtbjaNt1hTYXbTSM73Ior+a9DReSEG+9Nj+FbUsKjgTT7IWUeBd
0NmvaWIxJjx32kF/CopLAwUmAywmyW5Vnw2kYKHNxGPuMItHEzXs3TUULLoq
rnEaYfH2wbCTBiIKlscE5+3QsGhX47AiPYqCqbMn72yfKsQek5vx+5MoUDjm
JwaQQtRwx2aWp1Cwl+pKGnMSohHP/tqtvRTobYzkKFyF6O5+iKOXSUF7u2KQ
BiEWbQw9nppPQbKOvysGC1F481178nkKqg9kDIz9LMT2BDuX3b0UXPr39yim
S4icro6IqD4Kukrn0IbdQlyxLCUrcICCXt8l4e3PhXhGu/uF7SsKpin7F+96
LcSUrPzCex8oEDyoT2U5InSqMNCyNOGDg/5Gx8ClIsxRj9xBDz5USNNiTpSL
sNG9dFzhxYdppwY8+pUinCwLsDvyLR/Cihy2uV0WYVys4pe47/lwgtBY6zSI
0PP9etqU5UN8k7OhoFeEbwwfH1kfz4em+56kh40Yg7zqwvWL+bDDzMti8IwY
a0Pmr/U5zgdt/r7lkxfFOC/m1+/SfuPDMR59eJ5KjG8zpc4GCj4kbFqsc7JD
jLmdk18ZXuWDvSxyn/yTGDti3U9/086HsZdG4+eDQ1HR+Fdirg4NXFnB9gYj
CXa3zXjjrEtD/1jygCVXgqZ/+Mge6NFQ7x1mksmT4K7hqnUzp9Ig/1C8vMBT
gn4myb5HjWhofPauKTVBgoNia7NCLg27eSc+ZfwpQcsNIXkCSxrI5PmrxwYl
uGZzmqHaioboqvv1WzUSrN0zosO1pcGmb8aBghlSzDiJQ8X2NFS22OaV+UlR
pRyNcnekYd/cmikZQim+vcLr6SZoWMvJ3pYSLUVxc/ZDK5qGT5Zx8iK5FLM6
GlajEw2FQ9Nbr2dL8YZa0xS+iIYrOW7r35RIcexvYqW2Cw292kpjJ6UUHV+F
15W50hC6lqpIuibF/wBSUn/1
          "]], 
         LineBox[{{14.100072236218287`, -90.01534495378475}, {
          14.126563870550374`, -90.0851335621728}}], 
         LineBox[{{14.13837253823134, -90.116757476386}, {
          14.139029133453537`, -90.11852552340835}}]}, 
        Annotation[#, "Charting`Private`Tag$4749#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlnc0Fv4Xx22y997ZGqKQ0nNFfe39PGUlkgZKlJARkoxECtmktEVZGfdj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          "]], 
         LineBox[CompressedData["
1:eJwV0HtYjQccwPGkTimjSEg3YirvTSFq5acil+o8enjf99x009JOKkojly6M
LI4KtSdRhyhHFzXLZNXPpatEFOW0pjaX0brQXbTtj+/z+f87PyDcJ0hTQ0ND
/F//a1JZnunoRUBMfM5vTxNYrKvoSVKLCVhG2MdMOsZiTljUG+0oAgZKRvsn
FCyKG2MviK8QcMlGmOuSzWJUuzxi41UCIvcvcxAqWVS841wd8wlwSzVN9b/I
4h0B83puCQEtu5swKYdF69UvybZyAu6U+l8bymNxuAjKuRYCojQmrIkSFg0q
iFMerQSo4454SX9m0bZhjr+DmgDHmn6l4gaL2972ac3uJKDXJmpwtJTFakul
57NuAkb2JQu6b7N4JmVS+xYtEoT+klG3ahYLs/4pcNchYTA03C+jhsXagrbY
ZXokuOjxIR9rWRyvK7YyMiChK8wwtuABi4GaAfKn80hwD/VKdW1i0S7y7thm
exIUtcMbh9tZfLTl8FxhAAn1try6aojFlY0VVkwQCXcLhMrvR1jM9hgjDXeQ
YLlkzyAxxmKE4y7XpztJEJleCr34mcUZlr5ybh8Jjh1ZP93S4pB971jum0xC
Q68frZzJYcX26Bo4TcJlJsM5eRaHizuKm+ankfDcfW7k4dkcjjy2fv3nORLk
5ikHoudxmFFqPH1HLgmtYb02yVYcdsR/8IuoIOGXThl1bhmH6z6R8s13SKij
nTKaVnBYFBWyx+4+CSsEbq1TV3EYF/zy+EAdCZqexiMpzhwu8Gos2dtCQszO
Rzqt6zj8do5KK76bhImkE4UyMYc9hf55KSYUnO5K23T5Bw4FZWe8i80oMLIY
bW5I5NCsqmbgsSUFcYGLuz4lceipJtcYLKZA8yv7xohUDlU6Y20KewpuCsY7
bmZxGOyXqn/CkwL1wvb6+tscHpJXFV8TUnCqcbN2ZCWHadEj3AMfCvKrWt9a
3eOw+sS2HD0RBYvnTQxn1XO48Jat8/EgCpYfCWMnv+DwpeG9sKOHKKi08AlI
HPvvl+mQ0ZV4Cu69uB54/wuH061tblcdocAr9Jan3mQeXVxO6WgnUeD+OsX6
hj6Pmd9Jsg+nU8C07BYmmPHI3/vYFHedAoMNmS9M3Hhsilq4fH8XBdUOet7N
aTzqtD7xD3pFwfA7y2ezMnl0dopXCN9SYByTzAcoebw6qeONVQ8FxV8Gz5jm
8xivSM9oGKXAZsraN7Pv8rg0T0/D3JAGqzqd6lV9PAbr3yJ0jWj4WFEWZj/E
4/mwYNEHYxoub4u2WzXO45Tl90uqTWkwmurkE6Irws47B4PCrWkonHqgSzZf
hCnqvnpcTcM3U7OTcreKsMYla1jlSoOZiYOpXCrCz0qvhWfX0hC5rrHdKVCE
ITtUB0M20XBkjT6jvUuEawYDmRkcDUmHV7xeeVKE/dOenw0Mo2HPzWrWrlaE
m13L/QTnaZCsLSCfrBdj2ZZFWz2yaTgqGUzgfMS4IPjkhsRLNKxTXQzvlYjx
Q5LMTk9Fg76oy50LF2Nqy+fJ027S4P7w4yrddDE+2eGSO6uJhhsH8oUjf4tR
VfNHdKomA+0d270dLkiw4/HMfjstBmynNC0yV0lwxgsP+VNtBswjs3TnlEow
prvI12gKA817x+vcGyW40TBufdp0BjxOFo3GTUjwndjSJMOUgSW+4ZXRQVI0
377ljKM5A2Od6dXHdkvRZ2fiNLUFAwfS+QZVrBTLYvs0Ta0YGM5/KP86Q4o/
5uD78zYMGJn3vOp7JMWKgoEglyUM+Nq3NSt+l+KHUuuXHQQDQmhrcX4vRXFd
crMFw0Cvb3xCo0CGiif3vXEpA5Mtjr0qMpLhXfVIrZ89A6GMtE65QIZDfxFu
k5YzIEt9JshhZLikx69cuYKBXwPz9pS6yPBf2HChxg==
          "]], 
         LineBox[{{14.100072236218287`, -89.92373412889354}, {
          14.126563870550374`, -89.9859481290696}}], 
         LineBox[{{14.13837253823134, -90.01412219105593}, {
          14.139029133453537`, -90.01569705521452}}]}, 
        Annotation[#, "Charting`Private`Tag$4749#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlnc0Fv4Xxx+zCNl7PGQ9VqFQ0vMhSTIfHrISSaKEIpklKSMZJVlZDSVF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          "]], 
         LineBox[CompressedData["
1:eJwVkHtUzAkcxSsp0kmljUhihpLfSw8xqG9ZWnop+f1+M01KNSZmFZny2pgU
i2wqFK1KqxOGpHZlRfn2knaTUh4VKa9skoxHD2tt/rjn/nHP+Zx77/TQKH+Z
jpaWlmRE33zyjbKTIm8CxjzqE79QsVhX3pfULiFg+z/pgv8SWcyLVHaPVhLQ
kGKsaD7EoqRhd7YknwDvr0PE5SwWlY8Um1acI2DgXNXDG9ksJvdw7qILBFgb
FrvV57BYoce8tCgm4Om0DaE9uSzaunaSrWUELLt8a++ifBYHCqGMu0eAs7VF
4eJCFo3LicMeDwloI3x15ZdYtKuftNa5nYArbyu2pxWxuOZVv+7ELgJENvef
vP2dxZvWuV73ewmwv/w0oOZPFo+maj8K0CXBIbHrbWclixdz3hR8r09Cl2fe
LrqaxVsFrbsdDUjYrPotS1XD4r91RQIzYxKqJi5S291iMUwnVNE8hYTAtgN3
s2+zaL+lctjPgYRTHU7zjFpZvBOQYOEbSsL1xzvmL9GwOL+hXMDISJCE7+3u
ec/iKY9h0iSChARZ6/j0jyxuEm12b95IwrK8ef2fBlk0tQ5WcNtJiHnP9z37
yiL7WlQWnELCHMtowy1GHJaHx9bCERL2xkXls8Yc2nQUNU1PJ+GO5vZKF1MO
BxttXz77lQTNkgf/WZhzmFliPj7iDAnjtpKPR1lx2BGvCdlUToLWx+haNcXh
ss+kwq+ChKAGQ/cWhsNC5foY+2oSkl4Mxeg4cKiSdx74UEeC0v7EvI3OHM7w
bijedo+EUvsCPg44XDdJrRvfS4Jl9HnvtFUc9l1cezZ1MgW2liUbn8dxqFd6
1KdoKgU7E4/7Das4nFpT+6HRmoJVuVbHJyZy6NVOuhnbUBDg9ykt4iCHav3h
1mQHCvyCdeh1GRzKQ9LGHfIa4W0TtTwp5nCXoqbovC8Fn3/M8lSWcJgeO8j9
7U/BpalHlpuUcnjz0Jo8AzEFJyY9mymr4FB41W7xARkFXY17d8U2cthpUhW5
bxcFzXGrB1b2j/xl+cksP56C3AFu7NYPHI63nX2tJpEC33JhZ/4ghy4uh/VH
J1FgHzRMCbV5PLkh8FRCBgWOParMDFMe+ar3TapLI3uSf3JSOvPYpBQ67XxK
gWEUkX3yAI/6D++ulb2gQGlJVNck87h4YXyy7ysK5msfrxs6wuM57Y5uQR8F
7nGG1/dk8xifnJFZP0SBk+Nyt8l/8Dj3rIGWlQkNT3tut0d18Sgfd5UYY0ZD
knt1qm83j1mRcrHGnAafE65eC9/wONapuvimJQ3X6sImOg/x2FURJ4uypSFL
EaxVaSLG1Pb+v9CVBomH7IbjUjHWuuQMqN1piNEeFD72FOOXXG/hsaU0hIu6
1Wn+YlwfoY5b70lDjo2udGaIGN0+hjGmHA0twgl2r3eK8Z3Rg2NhkTQofQJQ
r0SMfu5lIXpZNEwVCFK6HSVYGjBztcepkbwM67xdJDhD/svy/adpWCA3y7vp
IUFNUpC9gZqGr3r3YvolEky792WU0RUaUFlsNGuPBO9GuJz5romGSwmreUGL
BNW1T2LTdBjw85+2O2NfIHY0Tnhnr8vASR0bv7C0QDRt81A0j2bg56UrFO7Z
gbijtzDYbCwDbICGF5UE4goT1Q/p4xm4Lo02NO4OxB6J9eRMSwZuaLvO9fCS
olV4wFGRFQOz5K1dbmIp+m/cb9Q+jYFXmgW9PuukWLq7X8dSwMCGokkXc1RS
PJiHr7NmM1D/sFjPokSK5QUfZC5zGOA7EwpOV0lRU2Lb2UEw0O+V2+jaJEVJ
XUrLNIaBXvlW/Qu9Uky+W+2Dc0d4Jnb3dw5LsbJ98FaIAwNtUVMypGOC8NNz
Yom207d+z4U+5kE4py+kLHceAwsE7/mVwiD8H6/Fmwg=
          "]], 
         LineBox[{{14.100072236218287`, -89.89584688131018}, {
          14.126563870550374`, -89.95689124243047}}], 
         LineBox[{{14.13837253823134, -89.98452705188586}, {
          14.139029133453537`, -89.98607167623085}}]}, 
        Annotation[#, "Charting`Private`Tag$4749#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlmc41/8Xxu29996+VoRkRZ9DFMr2VUZWkpBoSGVllZFNsqI0/CqrrIz3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          "]], 
         LineBox[CompressedData["
1:eJwVkHk0lQkYxm2lNNlGKkm2Tqpvw2i5Dd5oImOZ7jHfd+91laXbtS+lhklC
jhQRlYZQZqRS6GqT5vKSkkkJKUuD9kLGvtSkMX885zm/v37PeYx8QvkSJQUF
BdFM/m+9KnkOz4UAq8xu86RYFusrB5I7RTNs0TMrN4HFgpCId7MiCGiSrE8I
SGFR9OhAnqiQAAP3Xhkvl8WI54FhThcJMOP5wKY8FlN7OTveZQLOaYkPu51h
sXo283ZxGQGElPQJzGfRzLaHbJcT0NjPtJafY3GiFORcKwHX7e7pXilhUbOS
SHNoI6CG/ceorZTFVQ2LvNd2EvCwUeikJGNx2/tBlYUvCJAEu8/3vMriPcN8
56f9BMTLdy4ky1k8ka743F2FhO5ws03WNSyWnPlYvEmVhLgbUvbIHRbvF7cf
+E6NhKaPh8baa1n8t15moqNJwtpY68nYOhZ9lXwCW5aQ0JK959VAA4sWu2s+
bbUk4TPP3nhrG4uN7gcXu/mQcLuXVPYfYnHdo0oTRkJCR8Z0nfoIi2cdPpFa
fiRkeekplY+yGMYLt2sJJiHQYWRKZ5JFbcPtgVwUCaGO6uNT0yyyfTz59mMk
1K4s3Bw5n8PKHXvr4DgJFg8zrwo1OFzRJWsyyiTh06ZEwlaLw8nHZm9fnZ7Z
Ox0eoLuAw+wbuhp+50lI/tpjMaHPYVfcsFdYJQnNhpsXJJMcbv5MBm6tnvHt
ebC4jOawNMJ/j0UtCZbt3c1/m3MYK+05PFpPwlVf/zT7NRwauzwqi2wl4Zrr
ktAtthzuXFSkEtdPgttY0JAjn8OBEu8L6XoUaMWsdw2K5nB2xQlX2VIKjP1m
t8Yc4HDp3brRx4YUFCtrl/8Wz6FzJ7lRcwUFdhWlbS+TOCxS/dSeaklB//L8
Xc0nOZR6ZcxLcZ7hzJ42SsZhTOBd2SU3CgxG0o5UXeMwc+8k94BPQclj0z8F
5RzeS9lWoCakYPpJXl9BFYemt1ZZH5ZQkMofzyp8xGGP1p2QxBgKnNb2RnkN
zPylP65TGEfBlg6+KH6YQw2zlbfvJlAwWCqfLB7n0MYmTXVWMgXR8ZE1xl85
zAnwOHvwFAVrixObEzQFKLgz0hR7hYLjn2G3tZUAmyJMrfa9pKDOVzK16JAA
VduavSVvKBiZ6x9unSJA6w1xqW7vKdCYSLwTlC7Ai4pd70wGKJC7pdv2nxZg
XOqp7IYpCrIL+rLCZAI0v6CmYKBFw1mJ3lBelwCl824Rc3RoKCsIuhj1WoC5
IVLhsC4Nz6OrvL16BTjXqrbsnj4NOzc6LuGPC/BF9X5JqBkNp640Fd9XF2J6
5+BfaEtDrfsyFW07IdbZnJkosqPBL/F34rqjEL/ku5ie/IGGvmL7XRI3Ifr7
Fe33/5GGozbBWR/FQtw45stoczTktC40z4sU4pD6s5O+ITQkPzvyIbVMiFvt
5F6zc2lQfWpvvNhchBXuy392OEuDp6I9P4onQmPp0S1Jf9AwTQpN++1FOJzs
aaFWRMODb6p753IizGj9oqx+k4a2jstJK2JE2Oxnc35BEw3jCseTxhpFWFTX
vTdDiQEX/qsPGvEe2PX42yELFQamGiH46VEP1O5wCGyZxYCkdcT+SpYH/tpf
ul1nLgOKxzoe5so80Ekr1jFTg4EdX5J+2v7SA3tFhnrZ+gxMWjtXhzmI0WCH
+wmeAQOqIcNKUncx8oOT1DuXMWATlVAa6i3GigODSvomDEQHXe+9uU+MRwqw
L3clAzmvdHSMZGKsLB6V2KxmIGBOQvf5SjEO3zDr6SIYKB8RbIAGMYrqjz1Z
xjAQeV9kdO6dGFOba13RnAGjNeuk4WNirOmcvO9lyUDNpY5rrsqeOP6asFe0
YmC42/LN91qeuHrAS56/hgGLX+Y1b1jmif8B3GunDw==
          "]], 
         LineBox[{{14.100072236218287`, -89.89059327037826}, {
          14.126563870550374`, -89.95141666695035}}], 
         LineBox[{{14.13837253823134, -89.97895077946127}, {
          14.139029133453537`, -89.98048969010179}}]}, 
        Annotation[#, 
         "Charting`Private`Tag$4749#4"]& ], {}}, {{}, {}, {}, {}, {}, {}}}, \
{}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-2.3025847151166796`, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-2.3025847151166796`, 
        16.21340545288528}, {-118.92960552716015`, -0.0002700001362752185}}, \
{{-2.3025847151166796`, 
        16.21340545288528}, {-118.92960552716015`, -0.0002700001362752185}}}},
      DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"degrees\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"50k 150pF\"", "\"10k 800pF\"", "\"2k 4nF\"", "\"500 ohm 16nF\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.684849626518895*^9, 3.6848496468500385`*^9}, 
   3.684849718194374*^9, {3.6848504493257694`*^9, 3.684850454797292*^9}, 
   3.684852149889851*^9, 3.684852326625623*^9, 3.6848536278845463`*^9, 
   3.684855782378622*^9, {3.684855956004651*^9, 3.6848559656550207`*^9}, 
   3.6848564078761578`*^9, {3.684856588688009*^9, 3.6848566160674877`*^9}, 
   3.684857978072539*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot ",
 StyleBox["sum",
  FontWeight->"Bold"],
 " signal total noise as compared to the shot noise limit (0 dB = shot noise \
limit)"
}], "Section",
 CellChangeTimes->{{3.684855996906412*^9, 3.6848560345793257`*^9}, {
  3.684856684094678*^9, 3.684856700254665*^9}, {3.6848580026345987`*^9, 
  3.684858003130952*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoisesum", "[", 
          RowBox[{"f", ",", "1"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoisesum", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoisesum", "[", 
          RowBox[{"f", ",", "2"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoisesum", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoisesum", "[", 
          RowBox[{"f", ",", "3"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoisesum", "[", "f", "]"}]}], "]"}]}], ",", 
     RowBox[{"20", "*", 
      RowBox[{"Log10", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"totalnoisesum", "[", 
          RowBox[{"f", ",", "4"}], "]"}], "]"}], "/", 
        RowBox[{"shotnoisesum", "[", "f", "]"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", 
     RowBox[{"10", "^", "5"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<100k 80pF\>\"", ",", "\"\<50k 150pF\>\"", ",", "\"\<10k 800pF\>\"", 
      ",", "\"\<2k 4nF\>\""}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<dB\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684854309206515*^9, 3.6848543246279736`*^9}, {
   3.6848543873422165`*^9, 3.6848544038236027`*^9}, {3.684854437529113*^9, 
   3.6848544513394814`*^9}, {3.6848546225243025`*^9, 
   3.6848546281433115`*^9}, {3.6848546737239847`*^9, 
   3.6848547668550725`*^9}, {3.6848548300393033`*^9, 3.684855010854256*^9}, {
   3.684855795385875*^9, 3.6848558941040688`*^9}, {3.684856517427779*^9, 
   3.6848565621403017`*^9}, 3.6848566285103636`*^9, {3.684858012760334*^9, 
   3.6848580490399723`*^9}, {3.6848582832021847`*^9, 
   3.6848582834958935`*^9}, {3.684858422779272*^9, 3.684858424831724*^9}, {
   3.6848585425896816`*^9, 3.6848585536880755`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Hk8VF8bAHDbjEv2bWasM9MYJSFLScs8LSJbsvxUCqlsZUnKUslWdomU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       "]]},
     Annotation[#, "Charting`Private`Tag$9216#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd13k8VF8bAHBzR8i+m7HNYmZEkq2SYh4JrVISRQopSZSlpFKWbJUsKYms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       "]]},
     Annotation[#, "Charting`Private`Tag$9216#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VF8UAHB7su/rzBhjZmRJQpFfzGlRtpCsKYVs2SqSSlqFtNlaLFGK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       "]]},
     Annotation[#, "Charting`Private`Tag$9216#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Hk8lF8XAHCyy75kGcsz08yIbCF7ntOilJIs0aZIqEQhWqSyyx5KhEor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       "]]},
     Annotation[#, "Charting`Private`Tag$9216#4"]& ]}, {{{}, 
     {GrayLevel[0.4], AbsoluteThickness[0.5], 
      StyleBox[{{
         LineBox[{
          Scaled[{0.02, 0}, {11.512925230012566`, -2.734349879909901}], 
           Offset[{3, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.734349879909901}]], 
           Offset[{7, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.756038595555776}]], 
           Offset[{12, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.756038595555776}]]}], 
         LineBox[{
          Scaled[{0.02, 0}, {11.512925230012566`, -2.18792886599607}], 
           Offset[{3, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.18792886599607}]], 
           Offset[{7, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.1662400995760187`}]], 
           Offset[{12, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -2.1662400995760187`}]]}],
          LineBox[{
          Scaled[{0.02, 0}, {11.512925230012566`, -0.6812392586586521}], 
           Offset[{3, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -0.6812392586586521}]], 
           Offset[{7, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -0.6812392429337897}]], 
           Offset[{12, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, -0.6812392429337897}]]}], 
         LineBox[{
          Scaled[{0.02, 0}, {11.512925230012566`, 1.0346704587421844`}], 
           Offset[{3, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, 1.0346704587421844`}]], 
           Offset[{7, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, 1.0346704741451613`}]], 
           Offset[{12, 0}, 
            Scaled[{0.02, 0}, {11.512925230012566`, 
             1.0346704741451613`}]]}]}, {
         InsetBox["\<\"100k 80pF\"\>", Offset[{15, 0}, 
          Scaled[{0.02, 0}, {11.512925230012566, -2.756038595555776}]], 
          ImageScaled[{0, 0.5}]], 
         InsetBox["\<\"50k 150pF\"\>", Offset[{15, 0}, 
          Scaled[{0.02, 0}, {11.512925230012566, -2.1662400995760187}]], 
          ImageScaled[{0, 0.5}]], 
         InsetBox["\<\"10k 800pF\"\>", Offset[{15, 0}, 
          Scaled[{0.02, 0}, {11.512925230012566, -0.6812392429337897}]], 
          ImageScaled[{0, 0.5}]], 
         InsetBox["\<\"2k 4nF\"\>", Offset[{15, 0}, 
          Scaled[{0.02, 0}, {11.512925230012566, 1.0346704741451613}]], 
          ImageScaled[{0, 0.5}]]}, {}, {}},
       FontColor->GrayLevel[0.4]]}}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Hz\"", TraditionalForm], 
    FormBox["\"dB\"", TraditionalForm]},
  AxesOrigin->{0, -3.099643382649735},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 79}, {All, All}},
  ImageSize->{647., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}, {{{0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.699514748210191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.85366542803745, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.987196820661973, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.104979856318357, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.903487552536127, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {10.308952660644293`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {10.596634733096073`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {10.819778284410283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {11.002099841204238`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {11.156250521031495`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {11.289781913656018`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {11.407564949312402`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {12.206072645530174`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {12.611537753638338`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {12.89921982609012, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.122363377404328`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.304684934198283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.458835614025542`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.592367006650065`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.710150042306449`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.815510557964274`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{-2.995732273553991, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.05\"", 0.05, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.50\"", 0.5, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.70805020110221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.772588722239781, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{{3.684858031159941*^9, 3.684858051731902*^9}, 
   3.684858286284381*^9, 3.684858428298706*^9, 3.6848584781162643`*^9, 
   3.684858556476057*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Plot ", "Section"],
 StyleBox["sum", "Section",
  FontWeight->"Bold"],
 StyleBox[" signal responses in V", "Section"]
}], "Text",
 CellChangeTimes->{{3.6848556371459618`*^9, 3.68485569604955*^9}, {
  3.6848576587775755`*^9, 3.6848576809561987`*^9}, {3.6848581076312675`*^9, 
  3.6848581169964437`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "1"}], "]"}], "]"}], "*", "photocurrent"}], ",", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "2"}], "]"}], "]"}], "*", "photocurrent"}], ",", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "3"}], "]"}], "]"}], "*", "photocurrent"}], ",", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"transimpedanceGainTIsum", "[", 
        RowBox[{"f", ",", "4"}], "]"}], "]"}], "*", "photocurrent"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", 
     RowBox[{"11", "*", 
      RowBox[{"10", "^", "6"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Response (V) 100k\>\"", ",", "\"\<Response (V) 50k\>\"", ",", 
      "\"\<Response (V) 10k\>\"", ",", "\"\<Response (V) 2k\>\""}], "}"}]}], 
   ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<V\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684849116024723*^9, 3.684849200348717*^9}, {
   3.6848492597653785`*^9, 3.6848493842105675`*^9}, {3.6848494255994844`*^9, 
   3.6848494263620224`*^9}, {3.6848495593723087`*^9, 3.6848495963763*^9}, {
   3.6848501670703397`*^9, 3.684850173047344*^9}, {3.6848502066222916`*^9, 
   3.6848502142712283`*^9}, {3.6848513149929276`*^9, 3.6848513271315603`*^9}, 
   3.684852117550623*^9, {3.6848521690229797`*^9, 3.68485221010325*^9}, {
   3.684852279777667*^9, 3.684852312339916*^9}, {3.6848523596592183`*^9, 
   3.6848523719444885`*^9}, {3.684852426600222*^9, 3.6848524668104553`*^9}, {
   3.684853029209154*^9, 3.684853033674861*^9}, {3.6848531453019*^9, 
   3.684853149941701*^9}, 3.6848531855086803`*^9, {3.6848534808766527`*^9, 
   3.6848535393834147`*^9}, {3.6848535780659933`*^9, 3.684853601446679*^9}, {
   3.684853693544828*^9, 3.6848538255990458`*^9}, {3.6848538661789494`*^9, 
   3.684853868393021*^9}, {3.684855703833087*^9, 3.6848557341882706`*^9}, {
   3.68485761739653*^9, 3.6848576390639925`*^9}, {3.6848578530329323`*^9, 
   3.6848578920799513`*^9}, {3.6848581313880653`*^9, 3.684858257250952*^9}, {
   3.68485857997455*^9, 3.684858598150113*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k8VN8bB3AzdsKMsY1tFhTKFlLEfRJC2kRJhUKW/EpZEqXIvpUSfYs2
W2QpiVAaiRBSiagoRFGRPcLvnP6a1/t175x771k+zzmsg0dt3clcXFwvSVxc
+Nfp9SfLS3qpJm25VJ/7h8ngvGRRrulUSlwP5T+MvTG1dGyl03Ni/PqgF3ZH
QV0kJLYSOYKFntgPDxxOVHdqJxQuOHhg+271CnnG7CS2/Lp0CFvdyMPLsb+L
ENhc7459XcLVPM6zl2gxE3XDLjh7j54s+YWgTLNdsYVOFFM+BfYReS2rDmI/
dy1c9F/3lRB+q+CCfTJVw233uUFiYUrKGVuzsbBxXcsQkfKQxwk7TbMoZdFl
mLg2XrUX2+aA5tzn/BHCZ2eEIzZXSpFz7eQPoleK2IPt/adIPSZmlFhnFLsL
mx6UuzDrPkZU3VW0xz7tN/O1kP83sdo3aye2uXdamfTmcWKLcOh27BmPp+rj
18aJmJC8bdh57kPXm3+ME+72bVuxRQ4YRIclTRCWXWJbsN/t7tw98nqSmOLa
afXv+XFSKjfVpojaBbDEXnxsP24XNkUYhqhuwlZltydUa08TZ7f0m2EH/2ir
ST4/Q4ALN2CLMSjnLYZmiPbgRybYWTu27Zs3mSUu33A3xm4pa5l2+zVL9Onk
GmIzw5pWrt0yR7hb1uhhN5HzU8RvzBEPr2zWxQ6IiF34MTZHaLm16Py7Hm35
6lbKPLHtYpkmtn9S/XHhj3+JxHkZVWyrbWtyZ3kWiDp9wxXYipScD181Fgjv
Xofl2I3JkWacMwtEpXOS8r/rl82kApQWiVHlLua/69eeVfR4LxECH7/KYFNm
nsiuS1siBnbUSmPvsq0IuVS7RFCkMqSwj/O8V1QW5QJhO3MJ7KXK1s/vD3FB
jIqH2L/xU33sZipDgjKHfh7sx+/WXT6qSYLTi6Hc2C7nyuvSzUjwkSxFxs7p
KVk+40uCvD79pXvIepfzvt1tJEGgiNEf7K3kNB/JEDJsi7f+gQ2dmjAbSYbh
cr8R7NUF9bQPF8jQFnptGFt613TlzRwyyL8e/Ib9Oc9ecNUbMqQb+3zFPr5D
IsdUjRs2vNXqwU69mdx7tJMb3t6IbMWOCVB7YNvHDSEZp1qwg61rovR/ckNT
x7FmbOfJMY15Mg+8+bWrCVvVcvupKE0eoNgJ12NXjorSMyJ5oLqD/gS71yTB
tkmXF3T0HuRhlypc6fptzAsHCs7ewY79m+lCt+SFTC2bXGzdyqojnvt4Ydzy
UxZ2tP5IHF8kL5i5DN3A1lplXWvawQvX2tMuY5+hC+hVBfFBYc2WM9h2s7Sq
vnA+YCx7dxpbrZNhKpTIB7969pzCfptisH3PLT6YFNp3EnsFxcNnppEP2mY2
+GG/4qvP0pXjh4qP5w9hMybPSRY84QdFJ7HN2BcqSoaKGvjBOFjKCpt85kvF
/bf84DRE34Q9IEg4lX/nh0uXJTdi5zPmcp5JCoC/W6/hv/Hd7Lu2638CEJr5
UA07h3JD6GOQAHjzhq74N34dLR97zglAgq6pCvacy8qwgf8EILrtCRP7aeBg
42idAKwUCZPGtr69by+foiDUbtLiwa7yiNcQVBMEYaF7JOxVGpVLwnqC0LS4
cqkYr9dH0llUa0EQ3SU5h93e8uaHfKAgvLxYMIrt/McyVLdVEBLz+ruw/bfr
33IJFYKiV6x87AbG++V3YoTgJF0tF1t+NLhg9KIQPBxQz8J+nsgpD80Vgs+v
Fa5jS7zc3JreJgT9NU+TsR+aH5x/zxaG7ye+n8AWkuQNY2oIQ63lJX9sp4Fc
Pk8DYdjxfs0xbL5zP6kzm4VhetHbG3sXJ0hVMkAYWiYi92FPG5633/FCGP64
BBPY1kKrP1x5LQx8pRVG2Ne72l0+fxCGrV9/G2BbBMn6HB0ThrFsG23s1IfZ
4Yn0ZXByNI+JbaD9uLjx8DIwK5haKkIOUvkuaEoRgavajo+wf44PNNnLisD+
TYUPsA9yPsd7KYuA++GZIuzNe9+LJK8VAenzvtnYiskvqJ9dRIBn+WQydu3f
bHrofREo5dXywl7bdKs7uUoExrO/u2IXpGVcy64TASHRq07YqasvK7R0icDA
pw87sT09I1jyZFFoFfxijC3aflCt0lYULG0/iWGH33IabtknCuzy74LYM0cc
7345JAobfYa5sT8L2moIhohC/4GGmULkB8QGHYdMUVDOnejBdrjLWDc9IQoc
/bF87Mzwj5arL4tB6tyjtdila+btWDfFYAfZTxv7+TD9AOWuGETMyKpiD9ru
PvmLIwbv/upKY6srvcnL/yEG0umRkwXIXV9cI6lsCoTNh97F7jPyE45dQYHW
K+Tb2MOXw5O5NChAWnfsCva81a2MUQMKPCwTjcRWKOl52LKFAvNzZvuxD4Tv
GYw9SYEt0UcFsb0/evqQzlBg9lDc4l2cd2uCxoMiKKDSkzCBfW44ddHjPAUC
sjZ9ws62bZeyyKYA//fEYuzv7G2byK8p4MW3fBv2sVqzO8GqVGhekxuUj9tn
i8akaFChq0LjMLZbWKdH0Woq5Hmm7cd2ILxX9K2nQooJzRQbqs7nWO2gwmvH
bEFssQfdWTLBVPDKnbqYhywgnhWx+gwVWk2TzmGTj/3PzSaCCpDM6489rcml
fDaJClWU83bYPfkqmUO3qXB3nEcCu/C2762yl1RYDNdLuIPzhGQY1tZGBc/d
F4Oxb7pwHxh+R4VVdxs9sVMUU5mKn6ng6oE+DPnU1aobkZNUsGJ2zeXi+XuR
77qdgjjkUA2dsb+HpV8dPyIOu75y8+XgemM3wwj2FwcW6+OPbFwflttmk4LF
QbnwxFtsoZf89yiR4lBgNn0DW13Cr07zmjh0LSzpY3vnWI15vxCHFo9S+yzk
kqCsgPFmcdD65r8We856ae7kG3H4pvFLFjtutJQ39pM47F4h0JuJ83QtUy53
Aj3foM4Ve7hp2ryfQQObPY+cbuP3y9jx0luFBrzJ+euxg48WbB9Xp4GknJUs
tpDEwb2kNTQIrI5uv4Xfb3+LL8OGBnwj42bY3qOZ1/YG0UB4R5nETeQR2o7f
b9toILVT2isD2czdIWVDBw1kh68YYaeXORsUf6BB/3i+CLbNniOn4wZp0NIV
ci8dueh6vOCGvzSYar83dg3ZV62eVbRCAmYo+xyv4jwNbnkupyEBm9x2q2Cz
mts9YldLwMvqV6P/Ib850l/oZiwBUkarz2HrlnIZyu2UgFvuVzKv4PlhYmQb
EyoBwsyixlTkrRdMp6bOScB7zbfx2LlfrK64xkrAFyenLdgOEQ49JikS4P75
Zutl5IrGAO+pPAm4WZTXmILng9298IPvJOCvx66bF5FJ3ioP1q+SBNPcmNpE
nK+cwWIbHUnwi2r2x06RulOwb40kWAbtVsFWrVXPOQWSQIowikjA7yOv/d9j
O0n42i64Lh73V6vhmfWnJaFVTeF0DM4L5b8hNuGS0DY5ycLWDnkStC9aEt6e
nqqLxnm5Ao6fSpaElfGewtjDZ83dH2dLQmLlh/hInJ+62zevb5WEnyzRA+E4
/2KpljZvJaEr+OhMGHJz7xuzfe8lIWZFRwK2c4K9yak+SXD6kFd6Fjnqq6PO
42lJODGpMhuK/DbNXXo9QwrG89fYhCAf+Rvcb+QrBXvD4iX9cD2qb4msCJAC
LnunkOO4vpxnqhqESMGlgJu9x5Bb2fU+q6OkgN1+INMXWcOKOq2aLgUq5APS
R5B/XM4VkGqQgtBFr0JP5AjnufxLLVIQe4M164HrqdqWLdS3UlA2vwTYNo/H
k5f1SMFtXoUWd+S7fcZy3JNSEG1h3XoQz1etdo0xhjRMhLw5ug/nx5/lbf9T
kYbn2RFX9yJffXby+Ii6NNRn8Nc6IjfZM8oH9aXhwlFPkT3Iaqe84dNmafht
9zPKHvlbA9fOphPS8FAvnn8r8qGDGkFZr6SBU5QjZow8qm3o/7xdGj4LpMwb
4fq4ZOE70CUNAcu6BgyR49NdPJUHpKGM2Fa8FvlexyWHrFlp4O1fpaT3b33P
rc1iyYC//Ymz6jiP6fz6z5fLgJVvqoka8rJvNJ2BlTKw79N/f1YgMyI11JTX
yECFueYhFbz+nrrQs6xl4NeyQhkmcpLuiz+ZfjIgp//4gwSyNLl9qjZIBkLD
N7nRcP61ff7dfxrdz6v9nYrr3f/mvivFyMDP/okhUeT3uRrdmekysNwCHgkg
s+VTKjPrZOCF0KFr895ov8JzICRTmg7GZp7sHuQEiyV5HQU6jF6bmPmA7BaT
UV3NpsNTy+wXXcjiy7pJ3Rp06LQysn+H7EvbGUMxo0NSufuKZuRVbPPLp33p
oJxReeURMo9b/xrhQDo8elkjUIb8ITvs/ZUQOkw3vD/2ADlOrVquNIoO5i+/
axYhD2kb3B5Op4NjcoBtJvJtQq14dyMdfmb5aCQgB4e92P61lQ7Ci8Iqscg7
at3Hj7fTofuEr0QUMtem2/pJvXTwkdPsPoO8f6vc4+dTdNANmFg8jiyzX6RR
hy0L74riruxGPh/8u084RBYCih7Z0ZEDjdbfPnNWFqTuz62QRHb6G3VgIlIW
npWIj1GQNUPlP3dfkAXJ55udBJCbwzZ9ysuRhYnIsOJpL5S/sRmdm97IQsLl
HoHXyONW31KrOmVhq2K2bDNyt5DuLq1PsjA9vobxAjkvoaFd6psscFw1uJ4g
W16YeP11QRY8TA8p3EGOSrNqPqcmB+/TazNDkI84pMTPaMpBuHp+WwDyLnqv
9WE9Oag58/vnUWSVa/6NtoQc1K/8M+uK/Pz6jXqWvRy4TuvYbEYm5Uxxnp6V
g9XiP59KIZ8qvfVwvhO1nxgRfcOTDPbBOa3UT3KQ5FfzOw1ZE+4OreiTg5O/
5ywvIH9+WUq3+yEHKcmZT84im/W/OF3AJQ//PTta6YIsIv7LfL+aPNQ8D34n
jzzYOe7kpykPRs/nZmjInIyZE7G68hAVbswjjHxcjZT/0FgeLiWrd816kKED
JERFbeVBwNj5yFvk60cNO6qD5aFoQFc8AvmEPjHafkYe7qc6PTyJvH1+o8BI
hDxsjIwyOYpMjt5iKH1eHs4EvyA5Intcd7l+NFMeClZXmWkia7dEHWI2y4O0
WdaZ14fIUKP+djpMQQHqT0lUcyF/c/V6yKukAIUSzw78dkfn5Ywlv1hVBdhr
lPbhC7KT2KrfF3QVgFb1a9sz5PmJiJEbVgrwgitBMwxZ/8maz08CFKAxQn3P
tBsZ9k03X98QogAyw4orBpAjtFz3151VgIy/YbWvkd/cOt/dHK8ArdIn3AuQ
j0Z9a/9wSwEU95EIZ+S8bVcb/7QogMVYd1OlKzoHx2jHnH6rAI+yLIyzkWdr
6i1IXQpQXrDkfx7ZQm+iVmBAAfSNu3VckftlbKql5xRA4uKuV/zICn0LJfrL
FaF77BOP+UEyJPsfSD8Wqgh6udZ2cS5o/1FyvzTtnCIMrImVP4L8bIzU8iRG
EXT/qGbsQJ70ub0geEkRGKPlz6WRd7n3O93OVYT7QgNXbjqTQXaXO+ttmyLs
3MRXlOmE9ispD9f9eacIRuU1meHIm9/w2jI+KMINq0rzA8intuaEH/6qCJ/a
peIVkHsthvq55xQBEma4L+4nQ5aBV46eEgMoRy1HvPaR4XFARbWjKgP69t4w
3oj87oFg51kNBlzhFtOUR+bTzudvMWCAI+Xg1+a9ZPBSHfF0t2HA2cTAi2rI
mvT/rUwNYAC5yZP71R4yPJrzvTfzggGZJ6Uyn+0iw5fy/w1yt6D/m+pWJCEL
BXjLU94wII5J3eaIvG/UNUb1IwOyGdpTo/ZkWOrf5bJnjAHOp40EJJEzDynG
7F/GhD2ffqmZ70T1u04+s1+UCe6jHZkCyM1KctVeVCb0FObHvLRF/flZejJA
igkvzf0TtyFb7KW6JDGZ8LrDb+/2HWg/sI1n7VM9JmxhOT7R3UaG0CLyTnMD
JuQLWK35uZUMNBHSkZfrmFC8XJ6cg7y+aSGz04QJeXoT8ZLISWYzYmOWTOBx
0TP8YYPGY93wEHM/E2jsVecCrclwkt2WFh7JhB1ROYLjZuj8Y5gWScQwYaHI
YnMc8pitk9/fOCaUxsiEsJA9z/3YGniBCbNNXldtNqLxHxDg877GhAldgbjL
G1D7ORv8d9xnQkz3WN6oMcqraoGDoqVMiOuUDA5Azut4te1lGROuSr0TnFtP
Bia/00rzx0zQ0Ejau2SEznuewX1rXzDhfNrWI3Pr0PerPdjO/ISeJ7DFp1if
DMtNg00+9aL+KK4uZCAfcNyw6mofE6KdV55M0kP1Lu4Vv8Q31B+6UTc8dMlQ
PzJSzT/BBL4Pp2r5ddD4FCprjAqw4HyOjMzflWg8dVIFq/VYMJLLVXOFida7
jaGyjQEL9hC9U70MlJ+Heky617HgdhjNTwVZI325/7QJCxa4HAzuKpBhka+8
R9OKBVvPtobckkX1+GPngxv7WcBOLA/TlyCD3UxIq4YLC4xcd3s40/B5iPm9
6iALXvGn2UeLo/PXJk/F9x4sOOdFM3pNIYNpyWwM5TgLuEo2ltiIoPUbTXcK
i2IBq8zqVA8vGa7cfhIkFssC2bbCvkEetH96cuBSRjwLgidHhX5yo/Ebz2uo
uMACrWNuSeMklDf7DXXHr7KgoaPr45cFEizX3SvgWswCN2M+5y1TJPDuSS8x
e88CcfDm6PWRoK5E8KbgBxYsZ1GYbZ9JwIwOTGz9xILq6BIFz14SdGpt93To
Z0HzsrqOxI8kMAvjVvT5xQLt9ayTxR0kYCh7x17iYcPan/3q5k0kCJ7tCHTg
Z8OwwJxwbgMJOpo3uikIseFXZroU7wsSJAQoELlibHh32j7uYS0J5urbJitl
2dAxmCk19JgE7V4GLn3abHg+Vs4TVUQCLZOsLbm6bPjB9BzMKSBBnDjVyGcN
G2z8XgXU5pNgQ9Ww5LQRG6wpf0+P5pCgaNn1l4Kb2BD2cKOd+A0SxBbzGOjs
ZwMlokPkVBIJTKZei5yNZYNdeEh5jhcJ2IKSQmsT2PDd/TyxzoMEvAoOfGNJ
bMi3u3W73o0EzWY9i84pbPCIedL92pkEjinDo8QNNtCfrDHMsydBgC73m6VS
Ntx1U5yzAxI4bLJoLS9ng28E83KyMQnW741tOlqJPOZ1ocGQBORzYrW9T9lg
blcVq6JPggtv5EqfNrEhe3ZZ2VU1EhQc00s985kNPXM64Yep6HrkiYsG/WxQ
PCGeZy1KAr//KpNGv7LhVodSlZIwCQxr0FIYYcPXe/URtTwkaKBsCSKm2QAa
gyOPZrhgoNjdcUlYCSY4zYoBH7lA7leq4hkDJbhNaYjhu8UFQTzlmwQMleDu
C71AxwwuaJft9E1erwQbsiJ97vzHBQmbpGszNyhByz0l19UXueDvzTSPhs1K
qE408i2Gc0HPziv3qC5KcLyotNXXlQtuVvxnmhWjBDr7U0iFDHT/q4rDGvFK
8CWwbLmRHBc4DHallCUqwertdb+eSXEBhSY71HBRCc5b5jo/FeGCMJ+r8T/T
UXviPqzO6SXiIONa+5r7SpDGXZ3NuLtEKEemH2rsUgIl52OqZKElYoV95MHY
j0og7DDQdH1xkVBXOeJk1asEhS+c162aWCR06ohdjQNKUJ4ufpb+cZEw4e03
bxxVQvsW02/GhYuEQ6SaSiOvMhysNAu5Z7NIJESW9TfoKIO9/Ot7jmcXiInI
NpeGWGW42rtxzvHxPHHEITV2T4IyVLjIKe4umieG1feVDCcpg6b7xbubbs4T
fa+GuEVSlCGaFafBFzFPvKEv5ey4rgx8X3L//LGeJ0oKNX52lyiD/P5vu+o7
5gjfd3Enf35QBmmRxhnTwT/ET2Xzi+KaKrCuaiQnZGiG+J1tdZL5SgVSQO+q
xM0JovLCKfH+08shVau4pEDnJ1FMH+sbY64ASnjxes/9/YTXsovuD16vAFGZ
nRq/37QR2zL8GTWBqmCbUpq7XvjeU4IylHRRRg2Kz3sIHql8/3TyR/Q9mQY1
+OG0vjexdujpOw8vweHD6mCrMGh6wfr30xCbkxK+CiuB81ejosli5ulKGv1d
xcuVUBzIbx66feEpf9Cf5q1HVsFt/5ES2WQS546FwIkrihpgWrZHWaebhxPw
YLeDRq0GcIVFqVvQBDibyQajkW6acOuUpzXFR5gzVGm29hJNC7JjDL9U2Ytx
iqmXHo2UaUHQ35mMziIqJ0jutnRdhRbUZSsdPviIygGV+4HXH2vB1Z3cueM1
VM6bta/0djzTgkeGuheU3lE5k87C98ta0P8LdbUa5qmctUXn8sIGtMDofud3
ZWtxjouKYYuwoDb0DHTD0RFxjll+zakgIW1YyL9mXTklzlHVslr1VVgbyp/t
mBDmonF+r3WIrxbVho8uYxa1EjROuE2g1TEJbQgYXfwTbkLjZPmV1HUwtOHB
4f7QrZdonJjZdQEbWdpQJyD4lP86jeNzukb5HlsbQl6maTTcoXH0o9vOxapo
g1D8uXKnahqn/uqvDetXasPKotdu/d9pnHxG4O87q7RBjsa/1DFJ4yRlLdyU
1NSGFZtPC7xZonF2Fy3jGtXWhiM+z6J7JCU463VTiveu1obEybRlY0wJDvOR
nHODrja8Fa1UFFwlweExzhTV19eGGR23OjUDCc63GvXqW2u0QebZA35bUwnO
/wEMKQVI
          "]]}, Annotation[#, "Charting`Private`Tag$9953#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k8lF8XAHD7mn0d24xBWbJnSXIPyZaIVNqQ6kdSJCRLskakhVBJWSuJ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          "]]}, Annotation[#, "Charting`Private`Tag$9953#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVVnc01v8fRfbePNYzUEZWiFQ+LzMioUXZUZKQIpFEyEopUZLKTJIRKfR+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          "]]}, Annotation[#, "Charting`Private`Tag$9953#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k4VO8XAHD7mn0djFksIYPKrsyplEQpIUpSKCTJlii7QtmiSEiIKIpU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          "]]}, Annotation[#, "Charting`Private`Tag$9953#4"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {0, -8.734905110955065}, FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{3.3088583328087035`*^-7, 
        16.213405499876814`}, {-8.734905110955065, 2.3025844996345555`}}, {{
        3.3088583328087035`*^-7, 16.213405499876814`}, {-8.734905110955065, 
        2.3025844996345555`}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Hz\"", TraditionalForm], 
       FormBox["\"V\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Response (V) 100k\"", "\"Response (V) 50k\"", "\"Response (V) 10k\"",
        "\"Response (V) 2k\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6848523133751516`*^9, 3.684852395008937*^9, 3.6848524709333887`*^9, 
   3.684852515482792*^9, {3.6848525731132193`*^9, 3.684852589693509*^9}, 
   3.6848526348451395`*^9, {3.6848526980726247`*^9, 3.684852726472387*^9}, 
   3.6848530362732134`*^9, {3.684853150153351*^9, 3.684853190409695*^9}, {
   3.6848534682801685`*^9, 3.684853485427399*^9}, {3.6848535230682807`*^9, 
   3.6848535443754773`*^9}, {3.6848535833807964`*^9, 3.6848535878434544`*^9}, 
   3.684853744584319*^9, {3.6848538019827127`*^9, 3.6848538289859505`*^9}, 
   3.684853871905015*^9, 3.6848557375986714`*^9, 3.684856404288583*^9, 
   3.6848578339273233`*^9, 3.684857897579915*^9, {3.6848582470796757`*^9, 
   3.6848582607604465`*^9}, 3.684858488078865*^9, 3.684858602170943*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1160, 553},
WindowMargins->{{45, Automatic}, {Automatic, 32}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 112, 1, 53, "Text"],
Cell[673, 23, 1003, 25, 164, "Input"],
Cell[1679, 50, 132, 1, 53, "Text"],
Cell[1814, 53, 4986, 136, 259, "Input"],
Cell[6803, 191, 142, 1, 53, "Text"],
Cell[6948, 194, 10692, 291, 401, "Input"],
Cell[17643, 487, 314, 7, 53, "Text"],
Cell[CellGroupData[{
Cell[17982, 498, 3264, 73, 107, "Input"],
Cell[21249, 573, 130675, 2295, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151961, 2873, 264, 7, 70, "Section"],
Cell[CellGroupData[{
Cell[152250, 2884, 1746, 44, 69, "Input"],
Cell[153999, 2930, 72203, 1293, 240, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[226251, 4229, 291, 8, 70, "Section"],
Cell[CellGroupData[{
Cell[226567, 4241, 2042, 51, 69, "Input"],
Cell[228612, 4294, 69946, 1235, 244, "Output"]
}, Open  ]],
Cell[298573, 5532, 309, 7, 53, "Text"],
Cell[CellGroupData[{
Cell[298907, 5543, 3393, 75, 107, "Input"],
Cell[302303, 5620, 133541, 2343, 242, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[435893, 7969, 309, 8, 70, "Section"],
Cell[CellGroupData[{
Cell[436227, 7981, 1807, 44, 69, "Input"],
Cell[438037, 8027, 71117, 1266, 234, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[509203, 9299, 335, 9, 70, "Section"],
Cell[CellGroupData[{
Cell[509563, 9312, 2266, 54, 69, "Input"],
Cell[511832, 9368, 75214, 1535, 379, "Output"]
}, Open  ]],
Cell[587061, 10906, 329, 8, 53, "Text"],
Cell[CellGroupData[{
Cell[587415, 10918, 2463, 51, 69, "Input"],
Cell[589881, 10971, 59000, 1059, 240, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

